/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008 - 2010. All Rights Reserved.
 *
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
    "bundle_description": "Сообщения RQM",
    
	"labelProjectAreaTitle": "Выбор проекта",
	"labelSelectProjectArea": "Выберите проект",
	"labelDefaultProjectArea": "Установить этот проект моим проектом по умолчанию",
	"labelDoNotAsk": "Запомнить это решение (Больше не спрашивать)",
	"msgMissingProjectArea": "Не удалось найти ожидаемую область проекта по умолчанию ('%1').",
	
	"labelNoShareLocation": "Общее расположение не найдено",
	"labelNoneDatapool": "NONE",
    "labelInfoCtr": "Information Center",
	"labelRestore":"Восстановить",
	"labelHide":"Скрыть",	
    "labelSave": "Сохранить",
    "labelSaveAs" : "Сохранить как",
    "labelEdit": "Изменить",
    "labelCopy": "Копировать",
	"labelSelectProjectArea": "Выбрать область проекта",
	"labelEnterPA": "Фильтровать подходящие области проектов",
	"labelMatchingPA": "Совпадающие области проекта:",
	"labelMoredot": "Еще...",
	"labelqueryfail": "RQM не удалось найти области проекта",
	"labelShowAll": "Показать все",
	"labelWildcard": "В качестве символов подстановки используйте символы * и ?.",
	"labelDuplicateTo": "Копировать в",
	"labelcopyof" : "Копия",
	"labelPrefixOverview": "Настроить дублирующие строки префиксов и суффиксов.",	
	"labelPrefixSuffix": "Префикс/суффикс",
	"labelPrefix": "Префикс:",	
	"labelSuffix": "Суффикс:",		
	"labelPrintView": "Напечатать панель",
	"labelPDFView": "Печать PDF",
    "labelDiscardChanges": "Аннулировать изменения",
	"labelChange": "Изменить",
    "labelApply": "Применить",
    "labelApplyAll": "Применить ко всем",
    "labelRefresh": "Обновить",
    "labelArchive": "Архив",
	"labelLock": "Заблокировать",
	"labelLocking": "Блокировка",
	"labelUnlock": "Разблокировать",
	"labelUnlocking": "Разблокировка",
	"labelLockingEnabled": "Разрешить блокировку",
	"labelSignReviews": "Обзоры электронных подписей",
	"labelMaxResults": "Порог предупреждений поиска",
	"labelDelete": "Удалить",
    "labelAdd": "Добавить ",
    "labelOk": "OK",
    "labelCancel": "Отмена",
	"labelStop": "Остановить",
    "labelClose": "Закрыть",
	"labelAddAClose": "Добавить и закрыть",
    "labelUnassigned": "Не назначен",
    "labelNext": "Далее >",
    "labelPrevious": "< Назад",
    "labelFinish": "Готово",
    "labelBrowse": "Обзор",
	"labelGo": "Выполнить",
	"labelBrowseSharedResource": "Обзор: Общие тестовые ресурсы",
	"labelAdapterLocalResource": "Импорт тестового сценария: Использовать локальные ресурсы теста",
	"labelExecute": "Выполнить",
	"labelRunning": "Выполняется",
    "labelYes": "Да",
    "labelNo": "Нет",
    "labelCurrentQuery": "Текущий запрос:",
    "labelSystem": "Система",
    "labelCreate": "Создать",
    "labelSummary": "Сводка",
    "labelOwnedBy": "Владелец",
    "labelDue": "Сбор",
	"labelDueDate": "Срок исполнения",
    "labelstatus": "Статус",
    "labelPriority": "Приоритет",
    "labelSeverity": "Серьезность",
    "labelModifiedDate": "Дата изменения",
    "labelColen": ":",
	"labelImport": "Импорт",    
    "labelChangeOwner": "Изменить владельца",
    "labelInEditMode": "В режиме редактирования",
    "labelEnabled": "Включено",
    "labelLoading": "Загрузка...",
	"labelLoadingContent": "Загрузка содержимого...",
	"labelShowAllFiles": "Показать все файлы",
    "labelFetchingFiles": "Выборка файлов...",
    "labelImportingFiles": "Импорт файлов...",
    "labelUnspecified": "Не задано",
	"labelUpload": "Передать",
	"labelUploading": "Передача",
    "labelManual": "Вручную",
	"labelAutomated": "Автоматически",
	"labelAddNewWord": "Добавить новое слово",
    "labelCreateManualScriptFromDesign": "Создать неавтоматизированный тестовый сценарий из эскиза тестового набора",
	"labelManualScriptInitialTitle": "Неавтоматизированный сценарий для %1",
	"labelManualScript": "Неавтоматизированный сценарий",
	"labelManualScriptDictionary": "Словарь неавтоматизированных сценариев",
	"msgManualScriptDictionary": "Во время создания неавтоматизированного сценария из эскиза тестового набора этот словарь будет использоваться для определения этапа отчета.",
	
	"labelDisableScriptGeneration": "Отмена создания тестового сценария вручную с использованием эскиза тестового набора.",
	"msgErrorManualScriptDictionarySave":"Не удалось сохранить информацию о словаре неавтоматизированных сценариев",
	"msgErrorExecutionSysPrefSave":"Не удалось сохранить параметры выполнения",
	"msgConfirmStop": "Вы действительно хотите остановить тест?",
	"msgErrorServerFeedTitle": "Ошибка сервера",
	"msgErrorFeedExpiredTitle": "Данные сервера устарели",
	"msgErrorFeedExpired": "Данные сервера, связанные с этой веткой дерева, устарели.  Данные сервера можно обновить при сворачивании и повторном разворачивании дерева.",
    "msgFailedOpenInfoCenter": "Не удалось открыть оглавление справки в системе Information Center.<br>Убедитесь, что система Information Center установлена и запущена.",
	"msgMissingActualResult": "Отсутствует фактический результат шага.",
	
    "labelValidationError": "Не сохранено: отсутствующие/недопустимые поля...",
    "labelOperationWarning": "Предупреждение операции",
	
    "labelAskOnFail": "Запрашивать подтверждение при пометке неавтоматизированного шага как ошибочного.",
	"labelAssociateManualScriptWithKeyword": "Связывать по умолчанию неавтоматизированный сценарий при создании ключевых слов",
    "labelEnterSharedLocation": "Введите общее расположение",
	"labelShowLastRunScript": "Выбрать последний выполненный сценарий в качестве стандартного на панели Запись выполнения теста",
    "labelSharedLocation": "Расположение общего ресурса",
	"labelExecutionPrefs": "Параметры выполнения",
    "labelAvaiableAdapters": "Доступные адаптеры",
	"labelChooseMachineForRun": "Выберите систему для выполнения этого теста",
    "labelAdapters": "Адаптеры",
	"labelConfiguration": "Среда тестирования",
    "labelAvaiableConfiguration": "Доступные среды тестирования", // CML: term
    "labelScriptSteps": "Шаги сценария",
    "labelAddCustCrtl": "Добавленный управляющий элемент",
    "labelNotConfig": "Не настроено",
    "labelCreatedOn": "Создано в: %1",
    "labelUnknown": "Неизвестно",
    "labelInvalidEntry": "Недопустимая запись",
	"labelInvalidDir": "Недопустимый каталог",
    "labelGlobal": "Глобальный",
    "labelNone": "-- Нет --",
    "labelNA": "Н/Д",
    "labelNotFound": "Не найден",
    "labelPaused": "Приостановлен",
    "labelInProgress": "Выполняется",
	"labelProgress": "Выполнение",
    "labelComplete": "Выполнить",
    "labelCompleted": "Выполнено",
    "labelInconclusive": "Неоднозначен",
    "labelAvailable": "Доступно",
    "labelUnAvailable": "Недоступно",
    "labelEnv": "Среда",
    "labelAttachment": "Вложение",
    "labelFileName": "Имя файла",
    "labelSize": "Размер",
    "labelRemove": "Удалить",
    "labelUndo": "Отменить",
    "labelPath": "Путь",
    "labelKB": "Кб",
    "labelNumber": "Число: ",
    "labelAttachments": "Вложения",
    "labelComment": "Комментарий",
    "labelConfirmation": "Подтверждение",
    "labelKeyword": "Ключевое слово",
    "labelId": "ИД",
    "labelExtId": "Внешний ИД",
    "labelName": "Имя",
    "labelHostname": "Имя хоста",
    "labelState": "Состояние",
    "labelStartDate": "Начальная дата",
    "labelDate": "Дата",
    "labelStartTime": "Начальное время",
    "labelEndTime": "Конечное время",
    "labelTotalRunTime": "Общее время выполнения",
    "labelPass": "Успех",
    "labelFail": "Сбой",
    "labelPassed": "Успех", // CML: term
    "labelFailed": "Сбой", // CML: term
    "labelBlocked": "Заблокировано",
	"labelNotRun": "Не выполнялось",
    "labelStatus": "Фактический результат", // CML: term
    "labelLog": "Протокол теста", // CML: term
    "labelOverview": "Обзор",
    "labelOriginator": "Отправитель",
    "labelDetail": "Подробно",
	"labelDetailHelp": "Сведения - Справка",
    "labelOwner": "Владелец",
    "labelConfig": "Среда тестирования", // CML: term
    "labelConfigHelp":"Справка по среде тестирования",
    "labelIteration": "Стадия теста",		
    "labelTheme": "Тема",
    "labelCategory": "Категория",
    "labelFunction": "Функция",
    "labelWeight": "Вес",
	"labelActivity": "Операция теста",
	"labelTrigger": "Триггер",
    "labelScript": "Тестовый сценарий",
    "labelModified": "Изменено",
    "labelSuspect": "Подозрительный",
    "labelNonSuspect": "Неподозрительный",
    "labelLastMod": "Время последнего изменения",
    "labelSuccess": "успех",
    "labelFailure": "ошибка",
    "labelSaving": "сохранение",
    "labelNew": "создать",
    "labelDirty": "несогласованный",
	"labelSaveNotNecessary": "не требуется",
    "labelPrefixNo": "Нет ",
    "labelSuffixFound": " Найдено",
    "labelDescription": "Описание",
    "labelShared": "Общий",
    "labelAvaiable": "Доступно",
	"labelUndefined": "не определено",
	"labelTotalWeight": "Общий вес",
	"labelDefault": "По умолчанию",
	"labelLastSinceLastContact": "Время после последнего обращения",
	"labelTypeOfSection": "Тип раздела:",
	"labelRichTextEditor": "Редактор отформатированного текста",
	"labelGrid" : "Таблица",
	"labelNumOfCol" : "Число столбцов:",
	"labelEnterColumnNames" : "Введите имена столбцов",
	"labelColumnNames": "Имена столбцов:",
	"msgColumnNumberInvalid": "Недопустимое число столбцов",
	"msgColumnNameInvalid": "Недопустимое имя столбца %1",
	"msgLoadAttachError": "Не удается загрузить вложения. Причина: %1",
    "msgSaveAttachError": "Не удается сохранить изменения во вложении.",
	
    "labelJanuaryAbbr": "Янв",
    "labelFebruaryAbbr": "Фев",
    "labelMarchAbbr": "Мар",
    "labelAprilAbbr": "Апр",
    "labelMayAbbr": "Май",
    "labelJuneAbbr": "Июн",
    "labelJulyAbbr": "Июл",
    "labelAugustAbbr": "Авг",
    "labelSeptemberAbbr": "Сен",
    "labelOctoberAbbr": "Окт",
    "labelNovemberAbbr": "Ноя",
    "labelDecemberAbbr": "Дек",
    
    "labelJanuary": "Январь",
    "labelFebruary": "Февраль",
    "labelMarch": "Март",
    "labelApril": "Апрель",
    "labelMay": "Май",
    "labelJune": "Июнь",
    "labelJuly": "Июль",
    "labelAugust": "Август",
    "labelSeptember": "Сентябрь",
    "labelOctober": "Октябрь",
    "labelNovember": "Ноябрь",
    "labelDecember": "Декабрь",
    
    "labelDay": "день",
    "labelNoResultsFound":"Результаты не найдены",
    "labelNoInfoFound":"Информация не найдена",
    "labelLastExecTime":"Время последнего выполнения %1",
	"labelWINotFound": "Задание %1 не найдено.",
	"labelNotADefect":"Задание %1 не является дефектом.",
	"editBlockingDefects": "Управление блокировкой дефектов",
	"editBlockingWorkitems": "Управление блокировкой заданий",
	"labelManageBlockingDefectsCSHelp":"Управление блокировкой дефектов - Справка",
	"labelManageBlockingWorkItemssCSHelp":"Управление блокировкой заданий - Справка",
	"labelSelectNonBlockingDefect":"Выберите неблокирующие дефекты",
	"labelSelectNonBlockingWorkitems":"Выберите неблокирующие задания",
	"msgHasBlockingDefect": "Данная запись выполнения теста заблокирована. Дефекты можно просмотреть в разделе связанной информации.",
	"msgHasBlockingWorkitems": "Данная запись выполнения теста заблокирована. Блокирующие задания можно просмотреть в разделе связанной информации.",
	"msgNoBlockingDefect": "Для теста отсутствуют блокирующие дефекты",
	"msgNoBlockingWorkitems": "Для теста отсутствуют блокирующие задания",
	"msgNoDefect": "В тесте дефекты отсутствуют",
	"msgManyRecordsAvaiable": "Для этого тестового набора существует несколько записей выполнения теста, выберите требуемую перед выполнением.",
	"msgNoRecordsAvaiable": "Для этого тестового набора отсутствуют записи выполнения теста.\nЛибо создайте записи выполнения теста из панели инструментов, либо выполняйте без записи.",
	"msgNoStepStillSave": "Тест не содержит шагов. Вы не можете выполнить этот сценарий тестирования, пока в него не будет добавлен хотя бы один шаг. Сохранить этот тестовый сценарий без шагов?",
	"msgNoScriptFound": "Тестовый сценарий не найден, выполнение теста невозможно",
	"msgNoAdapterFound": "Для выполнения не найден адаптер, выполнение теста невозможно.",
	"msgNoConfigFound": "Для выполнения не найдены среды тестирования, выполнения теста невозможно.",    
    "msgScriptNotFoundInTestCase": "Для тестового набора '%1' не найден тестовый сценарий, выполнение теста невозможно",
	"msgNoAdapterFoundForTestScript": "Для тестового сценария '%1' не найден адаптер, выполнение теста невозможно.",
	"msgNoTestCasesFoundForSuite": "Для данного комплекта тестов не найдены тестовые наборы.",
	"msgStep1AdapterSearch": "Шаг 1: Выберите адаптер",
	"msgStep2AdapterSearch": "Шаг 2: Выберите путь к проекту и тестовые сценарии",
	"msgCreatingManualScripts": "Создание неавтоматизированных сценариев",
    "msgSaveFailed": "Ошибка при сохранении",
    "msgDiscardAllChanges": "Отменить все изменения",
	
    "labelPlanning": "Планирование",
    "labelConstruction": "Построение",
    "labelLabManagement": "Управление лабораторией",
    "labelExecution": "Выполнение",
    "labelReport": "Отчет",
	"labelReports": "Отчеты",
	"labelMyReports": "Мои отчеты",
    "labelDefects": "Дефекты",
    "labelAdministration": "Администрирование",
    "labelProjects": "Проекты",
    "labelRequirement": "Требование",
    "labelRequirements": "Требования",
	"labelTemplates": "Шаблоны",	
    "labelTeams": "Группы",
	"labelTeamRole": "Роль в коллективе",
	"labelAssignedTo": "Исполнитель",
    
    "Planning": "Планирование",
    "Construction": "Построение",
    "Lab Management": "Управление лабораторией",
    "Execution": "Выполнение",
    "Reports": "Отчеты",
    "Defects": "Дефекты",
    "Administration": "Администрирование",
    "Requirements": "Требования",
    "Builds": "Компоновки",
    
    "labelHelp": "Справка",
    "labelHelpContents": "Оглавление справки",
    "labelJazzServerAdmin": "Администрирование сервера Jazz",
    "labelJazzProjectAdmin": "Администрирование проекта Jazz",
    "labelJazzUserAdmin": "Администрирование пользователей Jazz",
    "promptEnterSearch": "Введите критерий поиска.",
	
	"labelImportRequirementHelp": "Импорт требований - Справка",
	"labelRequirementTableViewHelp": "Просмотр таблицы требований - Справка",
	"labelTemplateViewHelp": "Просмотр шаблонов - Справка",
	"labelImportTestPlanHelp": "Импорт плана тестирования - Справка",
	"labelImportTestCaseHelp": "Импорт тестового набора - Справка",
	"labelImportTestScriptHelp": "Импорт тестового сценария - Справка",
	"labelBrowseHelp": "Обзор - Справка",
	"labelAdapterHelp": "Адаптер - Справка",
	"labelTestExecutionRecordHelp": "Запись выполнения теста - Справка",
	"labelExecutionTableViewHelp": "Просмотр таблицы выполнения - Справка",
	"labelReportsHelp": "Отчеты - Справка",	
	"labelRequisiteProHostPropertiesHelp": "Параметры хоста RequisitePro - Справка",
	"labelSharedResourceLocationsHelp": "Расположения общих ресурсов - Справка",
	"labelManualScriptDictionaryHelp": "Словарь неавтоматизированных сценариев - Справка",
	"labelReportPropertiesHelp": "Свойства отчета - Справка",
	"labelGlobalCPULimitationHelp": "Глобальное ограничение процессора - Справка",
	"labelReportServerHelp": "Пользовательский отчет - Справка",
	"labelArtifactStateTransitionConstraintsHelp": "Ограничения переходов состояний артефакта - Справка",
	"labelExecutionStatesHelp": "Состояния выполнения - Справка",
	"labelExecutionHelp": "Выполнение - Справка",
	"labelCategoryHelp": "Категории %1 - Справка",
	"labelRelatedSitesHelp": "Связанные сайты - Справка",
	"labelArtifactOptionsHelp": "Опции артефактов - Справка",
    
    "labelActionBarHelp" : "Панель действия - Справка",
    "labelEditorTOCHelp" : "Оглавление редактора - Справка",
    "labelRelatedInfoHelp" : "Связанная информация - Справка",
    "labelDateDisplayformatHelp" : "Формат отображения даты - Справка",
    "labelAdapterSelectHelp" : "Автоматический выбор адаптера - Справка",
	"labelExecPrefHelp" : "Параметры выполнения -Справка",
    "labelWordWrapHelp" : "Перенос слов - Справка",
    "labelCustomizeCatalogHelp" : "Настройка каталога - Справка",
    "labelTestPlanEnvEditorHelp" : "Изменение параметров сред планов тестирования - Справка",
    
    "labelTestPlan": "План тестирования",
    "labelTestPlans": "Планы тестирования",
    "labelNewTestPlan": "Создать план тестирования",
    "labelMyTestPlan": "Мои планы тестирования",
    "labelAllTestPlan": "Показать планы тестирования",
    "labelTestPlanSizing": "Определение размера плана тестирования",
    "labelImportTestPlan": "Импорт планов тестирования",
    "labelExportTestPlan": "Экспорт планов тестирования",
    "labelImportRequirement": "Импорт требований",
    "labelSearchResult": "Результаты поиска для '%1' (%2)",
	"labelClickToOpenTestPlan": "Щелкните для открытия плана тестирования",
	"labelClickToOpenTestCase": "Щелкните для открытия тестового набора",
	"labelClickToOpenTestScript": "Щелкните для открытия тестового сценария",
	"labelUploadRequirements" : "Импорт требований",
    "labelImportExternal" : "Импорт из внешней системы требований (например, Rational ReqPro)",
    "labelImportLocal" : "Импорт из локального файла XML",
    "labelImportTestPlanHelp": "Импорт планов тестирования - Справка",
    "labelImportTestCaseHelp": "Импорт тестовых наборов - Справка",
    "labelImportReqHelp": "Импорт требований - Справка",
    "msgImportTestPlan": "Выберите файл XML с планами тестирования для импорта:",
    "msgImportTestCase": "Выберите файл XML с тестовыми наборами для импорта:",
	"msgPlanNotFound": "Планы тестирования не найдены",
	"msgStateExists": "Состояние выполнения с именем %1 уже существует.  Выберите уникальное имя.",
	
    "msgRequiredField": "Необходимо указать '%1'.  Укажите '%1' для %2 перед сохранением.", //1: field name, 2: section/editor name
    "msgInvalidField": "'%1' недопустим.  Перед сохранением укажите допустимый (%2) '%1' для %3.", //1: field name, 2: expected type, 3: section/editor name
    "msgInvalidWeightField": "Значение 'Вес' недопустимо. Укажите допустимое значение веса (число не более %1) для раздела %2 перед сохранением.", // 2: section/editor name
    "labelCategories": "Категории",
	"labelTypeCategories": "Категории - %1",	
	"labelManageCategories": "Управление категориями - %1",
	"labelManageCategoriesText": "Управление категориями - %1.  Добавление, обновление и удаление категорий.",
    "labelNewCategory": "Создать %1",
    "labelNewCategoryType": "Создать тип категории",
    "labelAddCategory": "Добавить %1",
    "labelAddCategoryType": "Добавить тип категории",
    "labelArchiveCategory": "Удалить %1",
    "labelArchiveCategoryType": "Удалить тип категории",
    "labelUnarchiveCategory": "Отменить удаление %1",
    "labelUnarchiveCategoryType": "Отменить удаление типа категории",
    "labelShowArchivedCategories": "Показать удаленные",
	"labelNoCategories": "Доступные категории отсутствуют",
    "msgCategoryExists": "%1 '%2' уже существует для этого типа категории.",
    "msgCategoryTypeExists": "Тип категории '%1' уже существует.",
    "msgCategoryArchived": "%1 '%2' удален. Выберите другой %1.",
    "msgFieldToLong": "Для %1 указано %2 символов. Максимальная длина: %3 символов. Укажите значение меньше, чем %1.", //1: field name, 2: provided length, 3: max length
    "msgRequiredGridField": "'%1' является обязательным (Строка %2)",
	"msgInvalidGridField": "'%1' недопустим (%2) (Строка %3)",
	"msgValidNumber": "Должно быть допустимым числом",
	"msgCategorySaveError": "Не удалось сохранить информацию о категории",
	"msgWarnCategoryInUse_1": "На эту категорию ссылаются следующие элементы %1 %2:",
    // above %1 = state such as "approved", %2 = artifact type such as "test plan" that can be plural
	"msgWarnCategoryInUse_2": "Удалить в любом случае ?",
	"msgExecStateValidationError": "Должно быть разрешено хотя бы одно состояние выполнения",
	
    "labelManageSections": "<b>Управление<\/b> разделами",
	"labelManageSectionsTitle": "Управление разделами",
    "labelNewSection": "Создать пользовательский раздел",
	"labelEditSection": "Изменить пользовательский раздел",
    "labelAvailableSections": "Доступные разделы",
    "labelSelectedSections": "Выбранные разделы",
	"labelShowAllSections": "Показать все разделы",
    "labelMoveUp": "Переместить вверх",
    "labelMoveDown": "Переместить вниз",
    "labelSectionName": "Имя раздела:",
    "labelSectionNameRequired": "Укажите имя раздела",
    "labelApplyToTemplate": "Применять новый раздел к шаблону",
    "labelAssociateResultsToPlan":"Сопоставить результаты с планом тестирования",
	"msgAssignmentRequired": "Для создания задания необходимо присвоить владельца.", 
	"labelViewAsTable": "Таблица",
	"labelViewAsTree": "Дерево",
    "labelViewAsExplorer": "Структура информации",
	"labelOpenArtifact": "Открыть артефакт",
    
	"msgLocked": "%1 заблокирован.",
	"msgLockedByMe": "%1 заблокирован.",
	"msgLockedByOther": "Этот %1 заблокирован пользователем %2.",
	"msgLockFailure": "Не удалось %1 %2",
	"msgEsigFailure": "Ошибка электронной подписи!",
	"msgEsigFailureDetail": "Не удалось %1 %2: Ошибка авторизации электронной подписи, причина: %3",	
	
    "msgDelTestPlanConfirm": "Выбранные %1 планы тестирования будут удалены. Продолжить?",
    "msgDelSomeOpenTestPlanConfirm": "Некоторые выбранные планы тестирования открыты на других вкладках. Выберите те, которые действительно требуется удалить.",
    "msgDelAllOpenTestPlanConfirm": "Выбранные планы тестирования открыты на других вкладках. Выберите те, которые действительно требуется удалить.",
    "msgDeletingTestPlan": "Удаление плана тестирования \"%1\"",
	"msgDeletingTestPlans": "Удаление планов тестирования",
    "msgDeletedTestPlans": "Удален %1 из %2 планов тестирования",
    "msgConfirmRemoveSection": "Раздел будет удален! Продолжить?",
    "msgRequirementsImported": "Требования успешно импортированы в систему",
	"msgConfirmDeleteRequirements": "Выбранные %1 требования будут удалены. Продолжить?",
    "msgDeletingRequirements": "Удаление требований",    
    "msgRequirementURIInvalid": "Недопустимый формат URL. Пример: http://localhost:11080",
	
    "labelTestCase": "Тестовый набор",
    "labelTestCaseGrp": "Группа тестовых наборов",
    "labelNewTestCase": "Создать тестовый набор",
    "labelMyTestCase": "Мои тестовые наборы",
    "labelAllTestCase": "Показать тестовые наборы",
    "labelTestCaseSizing": "Определение размера тестового набора",
    "labelTestGrpSizing": "Определение размера тестовой группы",
    "labelImportTestCase": "Импорт тестовых наборов",
    "labelExportTestCase": "Экспорт тестового набора",
    "labelClickToOpenTestCase": "Щелкните для открытия тестового набора",
    "labelOnlyMyTestSuites":"Мои комплекты тестов",
    "msgDefaultWorkItemSummary": "Выполнить раздел %1 из %2: %3",
    "msgCompleteTestCaseGrp": "Завершить создание группы тестовых наборов",
    "msgCompleteTestCase": "Завершить создание тестового набора",
    "msgDelTestCaseConfirm": "Выбранные %1 тестовые наборы будут удалены. Продолжить?",
    "msgDelSomeOpenTestCaseConfirm": "Некоторые выбранные тестовые наборы открыты на других вкладках. Выберите те, которые действительно требуется удалить.",
    "msgDelAllOpenTestCaseConfirm": "Выбранные тестовые наборы открыты на других вкладках. Выберите те, которые действительно требуется удалить.",
    "msgDeletingTestCase": "Удаление тестового набора \"%1\"",
	"msgDeletingTestCases": "Удаление тестовых наборов",
    "msgDeletedTestCases": "Удален %1 из %2 тестовых наборов",
    "msgSaveRequiredToView": "%1 необходимо сохранить перед просмотром нового %2.  Сохранить %1 сейчас ?",
    "msgGenEWITestCaseWarning": "Выберите хотя бы один тестовый набор.",
	"msgSaveRequiredToGenEWI": "Перед созданием записей выполнения теста сохраните %1.",		// CML: 5635
	"msgSaveRequiredToRunTestCase": "Перед выполнением тестового набора сохраните %1.",
    "msgDeleteTypeRequired": "Выберите один или несколько %1 для удаления.",
    "msgSaveRequiredToChange": "Необходимо сохранить %1 перед изменением %2.  Сохранить %1 сейчас?",
	
    "labelTestScript": "Тестовый сценарий",
    "labelTestScriptRevision": "Тестовый сценарий, версия %1",
	"labelTestScripts": "Тестовые сценарии",
    "labelNewTestScript": "Создать тестовый сценарий",
    "labelMyTestScript": "Мои тестовые сценарии",
    "labelAllTestScript": "Показать тестовые сценарии",
    "labelTestScriptSizing": "Определение размера тестового сценария",
    "labelAssocTestScript": "Сопоставить тестовый сценарий",
    "labelImportTestScript": "Импорт тестовых сценариев",
    "labelExportTestScript": "Экспорт тестового сценария",
    "labelTestScriptToImport": "Тестовые сценарии для импорта",
    "labelTestScriptName": "Имя тестового сценария",
    "labelScriptless": "Без сценария",
    "labelWeightDist": "Распределение веса",
    "labelNoScriptsFound": "Сценарии не найдены",
    "labelScriptName": "Имя сценария",
    "labelScriptType": "Тип сценария",
    "labelOverallVerdict": "Фактический результат", // CML: term
    "labelStepResult": "Вердикт",
	"labelApplyAllConfirm":"Применить все подтверждения",
	"labelConfirmOnFail":"Подтверждение при ошибке",
	"labelDoNotAskMeAgain": "Больше не спрашивать",
    "labelScriptSuffix": "%1 сценарий",
    "labelStopMsg": "Остановить выполнение",
	
    "labelScriptPath": "Путь к сценарию",
    "labelSelectAdapter": "Выбрать адаптер",
    "labelSelectedAdapter": "Выбранный адаптер",
    "labelProjectPath": "Путь к проекту",
    "labelSelectTestScript": "Выбрать тестовый сценарий",
    "labelBrowseForResource": "Использовать ресурсы для тестирования из общего расположения",
    "labelUseAdapter": "Использовать ресурсы для тестирования, расположенные локально в тестовой системе",
	"labelBrowseForResourceHelpTxta": "Выбрать ресурсы для тестирования из общего расположения. ",
	"labelBrowseForResourceHelpTxtb": "Во время выполнения ресурс будет скопирован в тестовую систему.",
    "labelUseAdapterHelpTxta": "Выбрать ресурсы для тестирования, уже находящиеся в тестовой системе. ",
	"labelUseAdapterHelpTxtb": "Во время выполнения будут использоваться ресурсы из выбранного расположения.",
	"labelCreateScriptSelector": "Будет создан тестовый сценарий, ссылающийся на внешние ресурсы для тестирования. Выберите тип ресурса для использования:",
	"labelImportScriptSelector": "При импорте будут созданы тестовые сценарии, ссылающиеся на внешние  ресурсы для тестирования. Выберите тип ресурса для использования:",
    
    "labelTestSuite": "Комплект тестов",
    "labelTestSuites": "Комплекты тестов",
    "labelMyTestSuite": "Мои комплекты тестов",
    "labelAllTestSuite": "Показать комплекты тестов",
    "labelNewTestSuite": "Создать комплект тестов",
    "labelClickToOpenTestSuite": "Щелкните для открытия комплекта тестов",
    "labelLocalComputer": "Локальный компьютер",
	"labelSelectTestPlan": "Выбрать план тестирования",
	"labelRelatedTestSuites":"Связанные комплекты тестов",
	
    "msgApplyAllConfirmMessage": "Все последующие шаги выполнения и шаги отчета будут содержать выбранный вердикт.",
	"labelOnlyCurrentIteration":"Применить вердикт только к шагам текущей итерации тестовых данных",
	"msgEnterProjectPath": "Введите путь к проекту",
    "msgDelTestScriptConfirm": "Выбранные тестовые сценарии будут удалены! Продолжить??",
    "msgDelSomeOpenTestScriptConfirm": "Некоторые выбранные тестовые сценарии открыты на других вкладках. Выберите те, которые действительно требуется удалить.",
    "msgDelAllOpenTestScriptConfirm": "Выбранные тестовые сценарии открыты на других вкладках. Выберите те, которые действительно требуется удалить.",
    "msgDeletingTestScript": "Удаление тестового сценария \"%1\"",
	"msgDeletingTestScripts": "Удаление тестовых сценариев",
    "msgDeletedTestScript": "Удален %1 из %2 тестовых сценариев",
	"msgNestedKeywordPresent":"В данном сценарии содержатся вложенные ключевые слова.<br/>Откройте сценарий ключевого слова и замените вложенное ключевое слово на его шаги.<br/><br/><br/>Примечание: Замена ключевого слова его шагами удалит ссылку на ключевое слово и <br/>любое обновление шагов ключевого слова не отразится на уже замененных шагах.",
    "msgNoStepInScript": "Тест не содержит шагов. Вы не можете выполнить этот сценарий тестирования, пока в него не будет добавлен хотя бы один шаг.",
    "msgDelEWIConfirm": "Выбранные %1 записи выполнения теста будут удалены. Все связанные результаты будут потеряны. Продолжить?",
    "msgDeletingEWI": "Удаление записи выполнения теста",
    "msgDeletedEWI": "Удалено %1 из %2 записей выполнения теста",
    
    "msgSuiteElementDeletedSave": "Следующие тестовые наборы (комбинации сред тестирования, входящие в состав данного комплекта выполнения тестов) были удалены.<br/>Необходимо или удалить их из раздела Тестовые наборы этого комплекта выполнения тестов перед его сохранением, или восстановить их, нажав кнопку Восстановить.<br/>",
	"msgSuiteElementDeletedRun": "Следующие тестовые наборы (комбинации сред тестирования, входящие в состав данного комплекта выполнения тестов) были удалены.<br/>Можно или удалить их из раздела Тестовые наборы этого комплекта выполнения тестов перед его выполнением, или восстановить их, нажав кнопку Восстановить.<br/>",
	"msgSuiteElementRestoreError":"Не удалось восстановить все элементы. Продолжение работы невозможно.",
	"msgNoPermToRestore":"Отсутствуют права доступа для операции восстановления",
	"msgDelTestSuiteConfirm": "Выбранные %1 комплекты выполнения тестов будут удалены. Продолжить?",
    "msgDeletingTestSuite": "Удаление комплекта тестов",
    "msgDeletedTestSuite": "Удалено %1 из %2 комплектов тестов",
    "msgSetTestSuiteConfigWarning":"Не удалось задать среды тестирования для некоторых тестовых наборов, так как это приведет к созданию копий.",
	"cantSetTestSuiteConfig":"Не удалось задать среды тестирования",
    "labelRunReport": "Выполнить отчет",
    
	"labelTestConnection": "Проверить соединение",
	"msgTestingConnection": "Проверка соединения с общим расположением ресурсов. Это может занять некоторое время..",
	"msgResourceAccessible": "Общее расположение ресурсов доступно для сервера QM",
	
    "labelAllKeywords": "Все ключевые слова",
    "labelWorkItem": "Задание",
    "labelWorkItemLabel": "Задание:",
    "labelNewWorkItem": "Создать задание",
	"labeCreateWorkItemCSHelp": "Создать задание - Справка",	
    "labelTestDataLabel": "Тестовые данные:", // CML: term
    "labelDatapool": "Тестовые данные", // CML: term
    "labelNewDatapool": "Создать тестовые данные", // CML: term
    "labelAllDatapool": "Все тестовые данные", // CML: term
    "labelEWI": "Запись выполнения теста", // CML: term
    "labelEWIs": "Записи выполнения тестов", // CML: term
    "labelNewEWI": "Создать запись выполнения теста", // CML: term
    "labelRemoveEWI": "Удалить запись выполнения теста", // CML: term
    "labelRefreshEWI": "Обновить записи выполнения тестов", // CML: term
    "labelGenEWIs": "Сформировать записи выполнения тестов", // CML: term
    "labelExecCon": "Консоль выполнения",
    "labelMyEWI": "Мои записи выполнения тестов", // CML: term
    "labelAllEWI": "Показать записи выполнения тестов", // CML: term
    "labelAllSuiteResult": "Показать результаты выполнения комплекта тестов",
	"labelSuiteResult": "Результат выполнения комплекта тестов",
	"labelSuiteResults": "Результаты выполнения комплекта тестов",
	"labelSuiteResultsHelp": "Результаты выполнения комплекта тестов - Справка",
    "labelMyExeResult": "Мои результаты выполнения",
    "labelEWINameLabel": "Имя записи выполнения теста",		// CML: 5635
    "labelEWIName": "WI выполнения %1",
    "labelScriptExe": "Выполнение сценария",
    "labelExeResult": "Результат выполнения",
    "labelResultHist": "Хронология выполнения",
    "labelCreateEWI": "Создать запись выполнения теста", // CML: term
    "labelExeTest": "Выполнить тестовый набор",
	"labelExeTestSuite": "Выполнить комплект тестов",
	"labelRunManTest": "Выполнить тест вручную",
    "labelResumeExe": "Продолжить выполнение",
    "labelExecuting": "Выполняется",
    "labelViewTestcaseResults": "Показать результаты выполнения тестового набора",
    "labelExeItem": "Выполненные элементы",
    "labelExeLog": "Журналы выполнения",
    "labelExeResults": "Результаты выполнения",
	"labelExeResultsHelp": "Результаты выполнения - Справка",
    "labelExeBy": "Выполнен пользователем",
    "labelEWIView": "Панель записей выполнения теста",
    "labelLinkResult": "Показать хронологию результатов",
    "labelResultDetails": "Сведения о результате",
    "labelResultSuffix": "Результат %1",
    "labelNumberHr": "%1 ч. ",
    "labelNumberMin": "%1 мин. ",
    "labelNumberSec": "%1 сек. ",
    "labelDummyIcon": "Пустой значок",
    "labelClickToPauseExe": "Щелкните, чтобы приостановить выполнение",
    "labelClickToResumeExe": "Щелкните для продолжения выполнения",
    "labelShowDefects": "Дефекты",
    "labelShowAttach": "Вложения",
    "labelUseLocalhost": "Использовать локальный хост", // "localhost" is URL for local computer, no need to translate
    
    "labelResultAttach": "Вложения результатов",
    "labelManualExeStatus": "Состояние неавтоматизированного выполнения",
    "labelCloseAndShowResult": "Закрыть и показать результаты",
    "labelLastSavedOn": "Последнее сохранение в ",
    "labelRelativeLocation": "Связанное расположение",
    "labelAddNewDefect": "Добавить новый дефект",
	"labelAddNewDefectHelp": "Добавить новый дефект - Справка",
    "labelAddExistingDefect": "Добавить существующий дефект",
    "labelAddExistingDefectHelp": "Добавить существующий дефект - Справка",
	"labelFreshExtDraftDefect": "Обновить внешний черновой дефект",
	"labelRemoveDefect": "Удалить дефект",
	"labelRemoveDefects": "Удалить дефекты",
	"labelChangeStatus": "Изменить состояние блокирования дефекта",
    "labelDefectId": "ИД дефекта: ",
    "labelDefectIconText": "Для просмотра дефектов щелкните на значке дефекта.",
	"labelDefectIdExecution": "ИД дефекта: %1",
    "labelCompare": "Сравнить",
    "labelWeightDistribution": "Распределение веса",
    "labelPossible": "Возможный: ",
    "labelTextTooLong": "Длина текста не может превышать 250 символов",
    "labelComparisonResult": "Результат сравнения: ",
    "labelForCompare": "Введите текст",
    "labelDuringCompare": "Предложенный текст",
    "labelToCompare": "Вставить текст для сравнения",
    "labelExeTestSuite": "Выполнить комплект тестов",
    "labelLoadContributors": "Загрузка списка участников...",
    "labelLoadTestPlanList": "Загрузка списка планов тестирования...",
    "labelLoadTestCaseList": "Загрузка списка тестовых наборов...",
    "labelLoadConfig": "Загрузка списка сред тестирования...",
	
	"labelAdapterConsole": "Консоль адаптера",
	"labelAdapterConsoleHelp": "Консоль адаптера - Справка",
	"labelAdapterType": "Тип адаптера",
	"labelAdapterStatus": "Статус",
	"labelIPAddress": "IP-адрес",
	"labelPollingInterval": "Интервал опроса",
	
    "labelAssociatedScript": "Связанный сценарий",
    "labelType": "Тип",
    "labelTags": "Теги",
    "labelAssociateScripts": "Связать автоматизированные сценарии",
    "labelKeywordDesc": "Реализация ключевого слова",
	"labelUseExistingScript": "Связать существующий неавтоматизированный тестовый сценарий",
	"labelCreateKeyword":"Создать ключевое слово",
	"labelEditKeywords":"Изменить ключевые слова",
	"labelSaveKeywords":"Сохранить ключевые слова",
	"labelDeleteKeywords":"Удалить ключевые слова",
	"labelDetailResultHistory":"Подробная хронология результатов",
    
	"labelDefectStatus": "Состояние дефекта",
	"labelLastResult": "Последний результат",
	"labelBlockingStatus":"Состояние блокировки",
    "labelBlocking": "Блокирующие",
    "labelNonBlocking": "Неблокирующие",
    "labelNoScript": "Сценарий не задан",  // use in filter to get only TER or execution result with no script
	"msgClosedDefect":"Закрытые дефекты нельзя добавлять в качестве блокирующих дефектов.",
	"msgClosedWorkitem":"Закрытые дефекты нельзя добавлять в качестве блокирующих заданий.",
	"msgBlockedWeightZero":"Весовые коэффициенты для заблокированных не могут иметь нулевое значение при наличии блокирующих дефектов.",
	"msgVerdictChangedWithBlockedDefect":"Это результат выполнения содержит блокирующие дефекты. Результат %1 не может содержать блокирующих дефектов. При продолжении все блокирующие дефекты будут разблокированы.<br />Продолжить?",
	"msgCannotChangeStateWithBlockedDefects":"Состояние результата не может быть изменено на %1, если с ним связаны блокирующие дефекты.",

	"labelSuiteResult": "Результат выполнения комплекта тестов",
	"labelNamedResult": "Результат %1", 
    
	"msgTestCasesAdded": "Тестовые наборы добавлены",
	"msgTestCasesUpdated": "Тестовые наборы обновлены",
	"msgTestCasesDeleted": "Тестовые наборы удалены",
	"msgTestPlansAdded": "Планы тестирования добавлены",
	"msgTestPlansUpdated": "Планы тестирования обновлены",
	"msgTestPlansDeleted": "Планы тестирования удалены",
	"labelSelectTestCase": "Выбрать тестовый набор",
	"labelDuplicate": "Обнаружена копия",
	"labelDuplicateAction": "Создать копию",
	"msgDuplicateError": "RQM не удалось выполнить копирование. Произошла внутренняя ошибка. %1",
	"msgDuplicate": "Создать копию...",
    "msgDelete": "Удалить...",	
	"msgPrintPDF": "Печать PDF",
	"msgDuplicating1": "Создание копии (%1) %2",  // as in Duplicating 3 Test Case(s)
	"msgDuplicating2": "Копирование в %1",
	"msgDuplicating3": "Копирование %1",	
	"msgDuplicating4": "Копирование %1 в %2",		
	"labelDuplicatingTypeTC": "Тестовые наборы",
	"labelDuplicatingTypeRequirement": "Требования",	
	"labelDuplicatingTypeDatapool": "Пулы данных",		
	"labelDuplicatingTypeTPTemplate": "Шаблоны планов тестирования",
	"labelDuplicatingTypeScript": "Тестовые сценарии",
	"labelDuplicatingTypeTER": "Записи выполнения тестов",	
	"labelDuplicatingTypeTSuite": "Комплекты тестов",
	"labelDuplicatingTypeTP": "Планы тестирования",	
	"labelDuplicatingTypeCategory": "Категория",	
	"labelDuplicatingTypeKeyword": "Ключевые слова",
	"labelProjectArea1": "Область проекта:",
	"msgDuplicateTER": "Обнаружен дубликат записи выполнения теста.",
	"labelDuplicateTab": "Обнаружен дубликат вкладки",
	"msgDuplicateTab": "Была закрыта другая вкладка, содержащая такую же запись выполнения теста.",
	"msgTestCaseRequired": "Требуется тестовый набор",
	"msgTestCaseNotInPlan": "В выбранном плане тестирования не содержится выбранный тестовый набор",
	
	"msgSaveTERs": "Сначала сохраните сформированные записи выполнения теста.",
    "msgArchiveKeyword": "После удаления ключевого слова его дальнейшее использование будет невозможно. Продолжить удаление %1 ключевых слов?",
    "msgSelectEWIExe": "Для выполнения выберите запись выполнения теста.", // CML: term
    "msgSelectEWIResume": "Выберите запись выполнения теста для продолжения.", // CML: term
    "msgEWInotResumable": "Для выбранной записи выполнения теста НЕ МОЖЕТ быть продолжено выполнение. Запустить новое выполнение?", // CML: term
    "msgExceedExePoints": "Сумма весовых коэффициентов Успех, Сбой и Неоднозначно превысила доступный общий вес.\nПеред увеличением этого значения для последующего применения другие весовые коэффициенты необходимо сначала уменьшить.",
	"msgExceedBlockedPoints": "Сумма весовых коэффициентов Успех и Заблокировано превысила доступный общий вес.\nПеред увеличением этого значения сначала требуется уменьшить остальные весовые коэффициенты.",
    "msgLessThanTotalPoints": "Весовой коэффициент для Опробовано не может быть меньше суммы весовых коэффициентов Успех, Сбой и Неоднозначно.",
    "msgExeEngineNotReg": "Зарегистрированные адаптеры отсутствуют, выполнение автоматизированного теста невозможно.\nВведите результат вручную.",
    "masCancelPausedScript": "Выполнение неавтоматизированного сценария было отменено.\nРезультаты будут сохранены как для приостановленного выполнения.",
    "masCancelNewScript": "Выполнение неавтоматизированного сценария было отменено.",
    "msgEWIChangesNotSave": "Изменения в записи выполнения теста не будут сохранены", // CML: term
    "msgNameRequired": "Укажите имя",
    "msgExeOver": "Выполнение завершено",
	"msgExeOverWithError": "Выполнение завершено с ошибками",
	"msgExeOverFailed": "Ошибка выполнения",
    "msgExeCancel": "Выполнение было отменено",
    "msgEngAvailable": "Адаптер доступен.",
    "msgEngUnresponsive": "Адаптер не отвечает.",
    "msgEngRespondLate": "Адаптер временно не отвечает.\nВозможно, он занят или неактивен.",
    "msgSelectAdapter": "Выберите адаптер для выполнения теста.",
    "msgEnterSharedLocation": "Введите общее расположение",
	"msgNoSharedLocation": "Общие расположения не найдены, обратитесь к администратору.",
    "msgSaveBeforeGenTER": "Перед созданием записей выполнения теста сохраните %1.",
    "msgDelDatapoolConfirm": "Выбранные %1 тестовые данные будут удалены. Продолжить?",
    "msgDelSomeOpenDatapoolConfirm": "Некоторые выбранные тестовые данные открыты на других вкладках. Выберите те, которые действительно требуется удалить.",
    "msgDelAllOpenDatapoolConfirm": "Выбранные тестовые данные открыты на других вкладках. Выберите те, которые действительно требуется удалить.",
    "msgDeletingDatapool": "Удаление тестовых данных",
    "msgDeletedDatapools": "Удалены %1 из %2 тестовых данных",
    "msgEditorDatapoolDeleted": "Тестовые данные этого редактора удалены",
	"msgReplaceCurrentDataPool": "Все тестовые данные, добавленные в тестовые сценарии, при выполнении тестовых сценариев могут быть потеряны. Продолжить?",
	"msgRunningDatapoolIteartion" : "Выполнение итерации тестовых данных: <b>%1<\/b> из &nbsp;",
    "msgEditorDatapoolChanged": "Тестовые данные, связанные с данным сценарием, обновлены. Удалите из сценария все переменные тестовых данных и добавьте их снова.",
    "msgDeleteAdapter":"Выбранные %1 адаптеры будут удалены. Продолжить?",
	"msgAdapterDeleteSuccess" : "Адаптер успешно удален.",
	"msgAdapterDeleteFailed" : "Ошибка удаления адаптера!", 
	"labelCreateRequirement": "Создать требование",
    "labelMyReqmt": "Мои требования",
    "labelAllReqmt": "Показать требования",
    "labelLaunchReqmtTool": "Импорт требований",
    "labelAssociatedTestCasesTitle": "Тестовые наборы, связанные с требованием ",
    "labelAssociatedTestCases": "Просмотреть тестовые наборы, связанные с требованием ",
    "labelAssociatedTestPlansTitle": "Планы тестирования, связанные с требованием ",
    "labelAssociatedTestPlans": "Просмотреть планы тестирования, связанные с требованием ",
    "labelResetRequirementStatus": "Выполнить сброс статуса требования",
    
    "labelNewMember": "Создать участника коллектива",
    "labelAllMembers": "Мои участники коллектива",
    
    "labelNewProj": "Создать проект",
    "labelMyProjs": "Создать проекты",
    
    "labelCreateDefect": "Создать дефект",
    "labelGoToDefects": "Перейти к заданиям...",
	"labelCreateExternalDefect": 'Создать дефект в "%1"',
    "labelGoToExternalDefects": 'Перейти к дефектам для "%1"',
    "labelDefectSummary": "Сводка дефектов",
	"labelBlockingDefects": "Блокирующие дефекты",
	"labelBlockingWorkitems": "Блокирующие задания",
    "labelRelatedDefects": "Связанные дефекты",
    "msgFileDefect": "Нажат значок Дефект для регистрации дефекта",
	"msgNoAssociatedDefectsEWI": "Дефекты, связанные с выбранной записью выполнения теста, отсутствуют",
    "msgOpeningWorkItem": "Открытие задания: %1",
	"msgErrorOpeningWorkItem": "Ошибка открытия задания: %1",
	"msgErrorCreatingWorkItem": "Ошибка создания задания",
	
    "labelReportsTitle": "Отчеты QM",
    "labelViewReports": "Все отчеты",
    "labelViewReport": "Показать отчет",
    "labelCopyReport": "Копировать отчет",
    "labelNewReport": "Создать отчет",
	"labelEditReport": "Изменить отчет",
    "labelFolder": "Папка",
	"labelAdminDW": "Администратор хранилища данных",
    "labelAdminDWTitle": "Администрирование хранилища данных",
    "labelSharedRpts": "Общие отчеты",
    "labelAddedCustomControl": "Добавленный управляющий элемент",
    "labelRefreshReports": "Обновить отчеты",
    "labelReportImport": "Импорт пользовательского отчета",
	"msgCloseReport": "Уже открыт другой отчет (%1), который будет закрыт. Продолжить?",
    "msgReportMissing": "Выберите отчет в %1.",
    "msgReportSingle": "Выберите только один отчет в %1.",
	"labelCloseReportTitle": "Открыть новый отчет",
	"msgErrorModifyReport": "Не удалось изменить отчет.",
    
    "labelManageTemplates": "Управление шаблонами",
    "labelManageTemplate": "Управление шаблоном %1", //1: template name, 2: editor type
    "labelTemplateName": "Имя шаблона",
    "labelCreateTemplate": "Создать шаблон %1",
	"labelTemplate": "Шаблон",
    "labelTemplateLabel": "Шаблон:",
    "labelNewTemplateName": "Новый шаблон %1",
    "labelSetDefaultTemplate": "Задать как новый по умолчанию",
	"labelAdvancedOptions": "Показать дополнительную информацию",
    "labelCopyTemplate": "Копировать шаблон",
    "labelCopyOf": "Копия %1",
	"labelRefreshTemplates": "Обновить шаблоны",
	"labelAllTemplates": "Все шаблоны",
	"labelModifiable": "Изменяемый",
    "msgTemplateMissing": "Выберите шаблон в %1.",
    "msgTemplateSingle": "Выберите только один шаблон в %1.",
	"msgConfirmChangeTemplate": "Все правки будут потеряны при изменении шаблонов. Изменить шаблоны?",
	"msgConfirmArchiveTemplate": "Шаблон '%1' будет заархивирован! Продолжить?",
    
    "msgSelectReport": "Выберите отчет для выполнения.",
    "msgSelectSingleReport": "Выберите один отчет для выполнения.",
    "msgUUIDRequired": "Требуется указать 'reportUUID' или 'queryUUID'!",
    
    "labelRTLMDisabled": "Отключено - показать подробную информацию",
    "labelViewResources": "Показать ресурсы лаборатории",
	"labelMachine": "Система",
    "labelNewMach": "Создать систему",
    "labelViewMach": "Показать систему",
    "labelNewVMImg": "Создать виртуальный образ",
    "labelResGrp": "Группа ресурсов лаборатории",
    "labelNewResGrp": "Создать группу ресурсов лаборатории",
    "labelAllResGrp": "Все группы ресурсов лаборатории",
    "labelRequest": "Запрос",
    "labelNewReq": "Создать запрос",
    "labelAllReq": "Все запросы",
    "labelViewReq": "Показать запрос",
    "labelCreateReq": "Создать запрос в лабораторию",
    "labelAllRsvp": "Все резервирования",
    "labelMakeRsvp": "Создать резервирование лаборатории",
    "labelNewCfg": "Создать среду тестирования", // CML: term
    "labelAllCfg": "Все среды тестирования", // CML: term
    "labelViewCfg": "Показать среду тестирования", // CML: term
    "labelAllVirtualCollections": "Все виртуальные наборы",
    "labelAllAuto": "Все средства автоматизации",
    "labelAllInvHist": "Вся хронология реестра",
    "labelViewInvHist": "Показать хронологию реестра",
    "labelImportRes": "Импортировать ресурсы лаборатории",
    "labelImportResTemp": "Импорт шаблона ресурсов",
	"labelNotReserved": "Не зарезервировано",
	"labelReserved": "Зарезервировано",
	"labelReservedUntil" : "До %1",
	"labelNMinutes": "%1 минут",
	"labelOneHour": "1 час",
	"labelNHours": "%1 часов",
	"labelNDays": "%1 дней",
	"labelOneDay": "1 день",
	"labelIgnoreConfiguration": "Игнорировать конфигурацию",
	"lableFilterByConfiguration": "Фильтровать системы по средам тестирования",
	"labelExecutionDuration": "Длительность выполнения:",		
    "labelArchivedLabResources" : "Все удаленные и скрытые ресурсы лаборатории",
    "labelNewTestCell": "Создать ячейку тестирования", // CML: term
    "labelAllTestCells": "Все ячейки тестирования", // CML: term
    "titleRTLMDisabled": "Управление лабораторией отключено",
    "errRTLMLabMgrGrpNotSet": "Коллектив администраторов системы управления лабораторией не определен.",
    
	"labelNewSequence": "Создать график выполнения",
	"labelOnlyMySequences": "Только мой график выполнения",
	"labelViewSequences": "Показать графики выполнения",
	"labelSequenceResult": "Результат графика выполнения",
	"labelSequenceResultHistory": "Хронология результатов графика выполнения",
    "msgEditorTestPlanDeleted": "План тестирования этого редактора удален",
    "msgEditorTestCaseDeleted": "Тестовый набор этого редактора удален",
    "msgEditorTestScriptDeleted": "Тестовый сценарий этого редактора удален",
    "msgEditorTestSuiteDeleted": "Комплект тестов этого редактора удален",
	"msgTestCaseOfSuiteUpdated": "Тестовые наборы этого комплекта тестов удалены",
    
    "msgViewerEWIDeleted": "Запись выполнения теста этой программы просмотра удалена",
    "msgViewerEWITestScriptDeleted": "Тестовый сценарий этой записи выполнения теста удален",
    "msgViewerEWITestCaseDeleted": "Тестовый набор этой записи выполнения теста удален",
    
    "msgEWIOfERDeleted": "Запись выполнения теста, связанная с этим результатом выполнения, удалена",
    "msgTestScriptOfERDeleted": "Тестовый сценарий, связанный с этим результатом выполнения, удален",
    "msgTestCaseOfERDeleted": "Тестовый набор, связанный с этим результатом выполнения, удален",
    "msgNewDefectAddedtoER": "Дефект %1 создан и добавлен в результат выполнения",
	"msgDefectAddedtoER":"Дефект %1 добавлен в результат выполнения",
	"msgDefectCanBeViewed":"Дефект можно просмотреть на панели Связанные дефекты",
	
    "msgEditorTestCaseInPlanDeleted": "Удалены тестовые наборы, связанные с этим планом тестирования",
    "msgEditorTestCaseInPlanChanged": "Обновлены тестовые наборы, связанные с этим планом тестирования",
	"msgEditorTestSuiteInPlanChanged": "Обновлены комплекты тестов, связанные с этим планом тестирования",
    "msgEditorTestScriptInCaseChanged": "Обновлены тестовые сценарии, связанные с этим тестовым набором",
    "msgEditorTestScriptInCaseDeleted": "Удалены тестовые сценарии, связанные с этим тестовым набором",
    "msgEditorEWIInCaseChanged": "Обновлены одна или несколько записей выполнения тестов, связанных с этим тестовым набором",
    "msgEditorEWIInCaseDeleted": "Удалены одна или несколько записей выполнения тестов, связанных с этим тестовым набором",
    "msgDelExecutionResultConfirm": "Выбранные %1 результаты выполнения будут удалены. Продолжить?",
	"msgDelSuiteResultConfirm": "Выбранные %1 результаты комплектов выполнения тестов будут удалены. Продолжить?",
    "msgDeletingExecutionResult": "Удаление результатов выполнения",
	"msgDeletingSuiteResult": "Удаление результатов выполнения комплекта тестов",
    "msgDeletedExecutionResults": "Удалено %1 из %2 результатов выполнения",
	"msgDeletedSuiteResults": "Удаление %1 из %2 результатов выполнения комплекта тестов",
    "msgERDeleted": "Результат выполнения этого редактора удален",
    
	"msgEROfSuiteDeleted": "Результаты выполнения, связанные с этим результатом выполнения комплекта тестов, удалены",
	"msgEROfSuiteUpdated": "Результаты выполнения, связанные с этим результатом выполнения комплекта тестов, обновлены",
	
	"msgReqQueued": "Эта задача помещена в очередь.",
    "msgReqRunning": "Эта задача выполняется.",
    "msgReqCancelled": "Эта задача отменена.",
    "msgReqCompleted": "Эта задача выполнена.",
    "msgSuiteExecRunning": "Выполняется",
    "msgSuiteExecQueued": "Помещена в очередь",
    "msgSuiteExecCancelled": "Отменено",
    "msgSuiteExecCompleted": "Выполнено",
	
    "errTestPlanNotFound": "План тестирования не найден.",
    "errTestCaseNotFound": "Тестовый набор не найден.",
    "errTestScriptNotFound": "Тестовый сценарий не найден.",
    "errTestSuiteNotFound": "Комплект тестов не найден.",
    "errDatapoolNotFound": "Тестовые данные не найдены.",
    
    "errRetrieveTestPlan": "Не удалось извлечь план тестирования.",
    "errRetrieveTestCase": "Не удалось извлечь тестовый набор.",
    "errRetrieveTestScript": "Не удалось извлечь тестовый сценарий.",
    "errRetrieveEWI": "Не удалось извлечь запись выполнения теста.",
	"errRetrieveER": "Не удалось извлечь результат выполнения теста.",
	"errRetrieveERBadState": "Не удалось извлечь результат выполнения теста. Вердикт по результату недопустим. Удалите этот результат выполнения теста",
    "errMissScriptTypeId": "Отсутствует параметр для openAdapterSelectorDialog - scriptTypeId",
    "errInAdapterSelector": "Ошибка в утилите выбора адаптера ",
    "errMissSelectionArea": "Отсутствующий параметр: selectionArea является обязательным, если создаются оба раздела..",
    "errInRemoteExecutionScriptEditorSection": "ОШИБКА в RemoteExecutionScriptEditorSection",
    
    "labelEnterNewEWITitle": "&lt; Введите новое имя записи выполнения теста &gt;",
    "labelNewPageTitle": "&lt; Введите новое имя _типа &gt; ",
    "labelNewPageNoTitlePrompt": "&lt; Введите новое имя - %1 &gt; ",
    
    "labelTitleApprovalTable": "Тип проверки",
    "labelNameApprovalTable": "Имя",
    "labelStatusApprovalTable": "Статус",
    "labelModifiedApprovalTable": "Изменено",
    "labelCommentsApprovalTable": "Комментарии",
    
    "labelApprovalApprovalTable": "Утверждающий",
    "labelReviewerApprovalTable": "Проверяющий",
    "labelPendingApprovalTable": "Ожидание",
    "labelApprovedApprovalTable": "Утверждено",
    "labelRejectedApprovalTable": "Отклонено",
    "labelReopenApprovalTable": "Открыть повторно",
    "labelReviewedApprovalTable": "Просмотрен",
    "labelAllApprovalTable": "Все",
    "labelGuestApproval": "ГОСТЬ",
    "labelAddUsersApprovalTable": "Добавить пользователей",
    "msgRemoveMoreWarningApprovalTable": "Выберите одно или несколько записей утверждений для удаления.",
    "msgAddingDuplicatedWarningApprovalTable": "В разделе Формальная проверка не допускается добавление дублирующихся проверяющих и утверждающих!",
    "msgRejectionReasonWarningApprovalTable": "В разделе Формальная проверка требуются комментарии для отклонений.",
	"msgApprovalSummary" : "Выполнить раздел формальной проверки %1: %2",
    "msgNoSummaryApproval": "Доступные сводки отсутствуют",
    "msgNoSummaryYetApproval": "Доступные сводки сейчас отсутствуют!",
    "msgMoreSummaryApproval": "Дополнительные сведения",
    "msgNoHistoryYetApproval": "В настоящий момент хронология обзора отсутствует.  Хронология обзора будет доступна после выполнения обзора.",
	"msgDelReviewItems": "Невозможно удалить Утвержденные/Аннулированные элементы.",
    "labelReviewHistoryApproval": "Хронология обзора",
	"msgAddApproverInDraftWarningApproval": "При добавлении проверяющих/утверждающих задайте действие Готов для проверки",
    
    "msgDuration": "Данное значение указано указано в краткой форме единиц времени.",
    "msgDurationExample": "Пример: Используйте \"2 д\" для строки 2 дня, \"2 н\" - 2 недели. Верхнее ограничение - 9999 дней",
    "msgAddARApprovalTable": "Добавить утверждающих/проверяющих",
    "msgRemoveARApprovalTable": "Удалить утверждающих/проверяющих",
    "labelNoneApproval": "Нет",
    "msgReviewSummaryApproval": "Сводка обзора",
    "labelOfApproval": "из",
    
	"labelQualityObjectives": "Требования к качеству",
	"labelManageObjectives": "Управление требованиями к качеству",
	"labelManageObjectivesText": "Управление требованиями к качеству.  Добавление, обновление и удаление требований к качеству.",
    "labelSelectObjectives": "Выберите требования к качеству",
	"labelEvaluateObjectives": "Вычислить требования к качеству",
	"msgEvaluateNoChanges": "Требования вычислены, но изменения не найдены.",
	"labelRollUpObjectives": "Требования по увеличению",
	"msgRollUpObjectives": "Если параметр выбран, требования к качеству будут рассчитываться на базе текущего (главного) плана тестирования вместе со всеми его дочерними планами.",
    "labelCondition": "Условие",
    "labelTarget": "Целевой объект",    
    "labelObjective": "Цель",
    "labelExpected": "Ожидается",
    "labelStatus": "Статус",
    "labelActual": "Фактическое значение",
	
	
	//Quality Objectives States
	"com.ibm.rqm.planning.objectives.success":  "Успешно", 
	"com.ibm.rqm.planning.objectives.success_exception": "Успешно с исключительной ситуацией",
	"com.ibm.rqm.planning.objectives.unsuccessful": "Неудачно", 
	"com.ibm.rqm.planning.objectives.not_started": "Не запущен",
	"com.ibm.rqm.planning.objectives.unresolved": "Не обработано",	
    
    "labelPromoteMsgSizing": "Введите положительное число.",
    "labelInvalidMsgSizing": "Введенное значение недопустимо либо для него не требуется такая точность.",
    
    "labelSummaryInfoTimeBox": "Определите стадии теста для этого плана тестирования.",
    
    "labelGroupNameTestGroup": "Имя группы",
    "labelPlanningEffortTestGroup": "Трудоемкость планирования",
    "labelExecuteEffortTestGroup": "Объем работ при выполнении",
    "labelNotSetYetTestGroup": "Сейчас не задано",
    "labelApproximatelyTestGroup": "Примерно",
    "labelApproximatelyZeroTestGroup": "Примерно 0 дней",
    "labelYearTestGroup": "Год(лет)",
    "labelMonthTestGroup": "Месяц(ы)",
    "labelDayTestGroup": "День(дней)",
    
    "msgDurationMsgTimeBox": "В разделе График тестирования начальная дата должна предшествовать конечной.",
    "msgRemoveMsgTimeBox": "Выберите одну или несколько записей фаз для удаления.",
    "msgInvalidDateErrorBox": "Недопустимый формат даты.",
    "msgValidateRequireMsgTimeBox": "В разделе График тестирования требуется имя фазы теста. Введите имя фазы теста перед сохранением.",
    "msgValidateDurationMsgTimeBox": "В разделе График тестирования начальная дата должна предшествовать конечной. Удалите ее.",
    "msgNameRequireMsgTimeBox": "Имя должно быть уникальным, проверьте %1 в %2",
	"msgDurationErrorBox": "В разделе График тестирования  указано недопустимое значение запланированной длительности или фактической длительности.", 
	"msgPointsErrorBox": "В разделе График тестирования указано недопустимое значение запланированного общего количества точек.", 
    "labelNameTimeBox": "Имя",
    "labelDescriptionTimeBox": "Описание",
    "labelStartDateTimeBox": "Запланированная начальная дата",
    "labelEndDateTimeBox": "Запланированная конечная дата",
    "labelDurationTimeBox": "Запланированная продолжительность",
    "labelActStartDateTimeBox": "Фактическая начальная дата",
    "labelActEndDateTimeBox": "Фактическая конечная дата",
    "labelActDurationTimeBox": "Фактическая продолжительность",
	"labelPointsTimeBox": "Очки",
	"labelExpectedDefects": "Запланированные дефекты", 
	"labelValidTimeBox": "Уровень годности",
	"labelValidDefects": "Уровень годности дефектов", 
    "labelOwnerTimeBox": "Владелец",
    "labelDurationUnit": "%1 d", //d means "days", do not translate
	
    "labelNameKeyDate": "Имя",
    "labelDescriptionKeyDate": "Описание",
    "labelDateKeyDate": "Дата",
    
    "labelTestIterationTableTimeBox": "Таблица графика тестирования",
    "labelKeyDateTableTimeBox": "Таблица ключевых дат",
    "labelAddTestIterationsTimeBox": "Добавить графики тестирования",
    "labelRemoveTestIterationsTimeBox": "Удалить графики тестирования",
    "labelAddKeyDatesTimeBox": "добавить ключевые даты",
    "labelRemoveKeyDatesTimeBox": "Удалить ключевые даты",
    "labelHistory": "Хронология",
	"labelInformation": "Сведения",
    "labelTestCaseReviewSummary": "Сводка обзора тестового набора: ",
    "labelRunningSearch": "Выполнение поиска...",
    "labelShowAll": "Показать все",
    "labelEnterName": "Введите имя фильтра для загрузки списка.",
    "labelUseWildcard": 'В качестве символов подстановки используйте символы "*" и "?".',
    "labelMatchingUsers": "Совпадающие пользователи:",
    "labelShowArchivedUsers": "Показать архивированных пользователей",
	"labelTypes": "Типы:",
    "labelShowingMatchingUsers": "Отображение %1 совпадающих пользователей",
    "labelPlanningEffort": "Планируемый объем работ:",
    "labelPersonHours": "Человеко-часы",
    "labelPersonDays": "Человеко-дни",
    "labelPersonMonths": "Человеко-месяцы",
    "labelPersonYears": "Человеко-годы",
    "labelExecutionEffort": "Объем работ при выполнении:",
    "labelTestScheduleTable": "Таблица графика тестирования:",
    "labelKeyDateTable": "Таблица ключевых дат:",
    "labelComments": "Комментарии",
    
    
    "labelOpenItemReviewlet": "Мои открытые элементы",
    "labelAlreadyApprovedReviewlet": "Уже утвержденные для меня",
    "labelAlreadyRejectedReviewlet": "Уже аннулированные для меня",
    "labelPendingApprovalsReviewlet": "Ожидающие утверждения для меня",
    
    "labelApprovedReviewlet": "%1 утвержден",
    "labelRejectedReviewlet": "%1 отклонен",
    "labelApproveReviewReviewlet": "Утверждение/Проверка %1",
    
    "labelProcessSummay": "Сводка",
    "labelProcessApprove": "Утвердить",
    
    "labelDeleteConfigurations": "Удалить среды тестирования", // CML: term
    "labelStep1": "Шаг1",
	"labelStep2": "Шаг2",
	"labelStep3": "Шаг3",
    "labelGenerationProperties": "Свойства версии",
    "labelAdvancedProperties": "Дополнительные свойства",
    "labelInclusions": "Включения",
    "labelExclusions": "Исключения",
    "labelWeightings": "Весовые коэффициенты",
    "labelExclusionsText": "Следующую комбинацию требуется исключить",
    "labelInclusionsText": "Следующую комбинацию требуется включить",
    "labelWeightingsText": "Важность каждого весового коэффициента по скользящей шкале внизу. 1=Низкая 5=Высокая",
    "labelEnvironment": "Среда",
	"labelTestExecutionRecords": "Записи выполнения тестов",
	"labelTestEnvironments": "Среды тестирования",
    "labelEnvironmentInlineHelp": "Выберите один или несколько атрибутов из столбцов внизу. Число созданных %1 зависит от следующих параметров: от числа выбранных атрибутов, выбранного уровня покрытия и от дополнительных свойств (атрибут Включения, Исключения и Значения весов).",
	"labelConfigurationListInlineHelp": "Для повторного использования сред тестирования сначала выберите связанный план тестирования и затем требуемые среды тестирования.",
	"labelNoPlatformCoverageForTestPlan": "Для данного плана тестирования не настроен охват платформы. Охват платформы можно настроить в разделе 'Среды тестирования' в редакторе плана тестирования.",
	"labelChangeOwner": "Изменить владельца",
    "labelChangeIteration": "Изменить график тестирования",
    "labelTestCases": "Тестовые наборы",
    "labelAll": "ВСЕ",
    "labelAny": "ANY",
    "labelInvalidStep": "Недопустимый шаг",
    "labelReuseConfigurations": "Повторно использовать существующие среды тестирования", // CML: term
    "labelGenerateEWI": "Сформировать записи выполнения тестов:", // CML: term
    "labelGenerateNewConfigurations": "Сформировать новые среды тестирования",
	"labelGenerateConfigurations": "Сформировать среды тестирования", // CML: term
    "labelGeneratedEWI": "Созданные записи выполнения тестов:", // CML: term
    "labelGeneratedConfigurations": "Созданные среды тестирования:", // CML: term
    "labeAddExistingConfigurations": "Добавить существующие среды тестирования", // CML: term
    "labelCoverage": "Охват",
    "labelCoverageOption1": "Минимальный - Одностороннее взаимодействие",
    "labelCoverageOption2": "Средний - Попарное взаимодействие",
    "labelCoverageOption3": "Большой - Трехстороннее взаимодействие",
    "labelCoverageOptionAll": "Все - Все перестановки",
    "labelWorkItemDistribution": "Распределение записи выполнения теста",
    "labelWorkItemDisOption1": "Применять к каждому тестовому набору",
    "labelWorkItemDisOption2": "Все тестовые наборы в случайном порядке",
	"labelNoIteration": "Нет итераций.",
	"labelNoUser": "Нет пользователей.",
	"labelDeleteTestEnvironmentRecord": "Удалить записи выполнения тестов",
	"labelAddExclusion": "Добавить Исключение",
	"labelRemoveExclusion": "Удалить Исключение",
	"labelOverviewInlineHelp": "Укажите атрибуты для созданных записей выполнения тестов.",
    "labelConfigrationPrefix": "Для присвоения уникальных имен новым средам тестирования добавьте префикс к созданному имени.",
    
	"msgSelectTestEnvironments": "Сначала выберите одну или несколько сред тестирования!",
    "msgPromptDeleteConfiguration1": "Эти %1 сред тестирования будут удалены. Продолжить?", // CML: term
    "msgPromptDeleteConfiguration": "Среда тестирования '%1' будет удалена. Продолжить?", // CML: term
    "msgDeleteConfiguration": "Для удаления выберите хотя бы одну среду тестирования.", // CML: term
    "msgSaveToGenerateConfigurations": "Охват платформы был обновлен, сохраните %1 перед формированием среды тестирования.", // CML: term
    "msgSaveToAddEnvironments": "Сохраните этот план тестирования перед добавлением сред тестирования.",
    "msgNoTestEnvironments": "В данном %1 отсутствует Охват платформы, сначала добавьте его.",
    "msgSameCombinations": "Указаны одинаковые комбинации для Включений и Исключений!",
    "msgSelectEWIs": "Сначала выберите одну или несколько записей выполнения тестов!", // CML: term
    "msgConfilictConfiguration": "Между выбранными атрибутами и конфигурацией дополнительных свойств обнаружен конфликт", // CML: term - ???
    "labelAlert": "Предупреждение",
    "labelError": "Ошибка",
    
    "labelImportRequirements": "Импорт требований",
    "labelAssociateRequirements": "Добавить требования",
    "labelDisassociateRequirements": "Удалить требования",
    "labelAssociateRequirement": "Добавить требование",
    "labelAddNewRequirement": "Добавить новое требование",
    "labelImportRequirementStep1": "Импорт требования->Шаг 1 : Конфигурация источника требования",
    "labelImportRequirementStep2": "Импорт требования->Шаг 2 : Настройка вида требования",
    "labelImportRequirementStep3": "Импорт требования->Шаг 3 : Список требований",
    "labelReqProType": "ReqPro",
    "labelStatusRequirementTable": "Статус",
	"labelPackageInfoRequirementTable" : "Пакет",
    "labelDescriptionRequirementTable": "Описание",
    "labelTagRequirementTable": "Тег",
	"labelSourceIdRequirementTable": "Исходный ИД",
    "labelPriorityRequirementTable": "Приоритет",
    "labelReviewStatusRequirementTable": "ReviewStatus",
    "labelRequirementSource": "Источник:",
	"labelRequirementSourceWithoutColon": "Источник",
    "labelRequirementURI": "URI:",
    "labelRequisitePro": "RequisitePro",
    "labelRequirementPort": "Порт:",
    "labelRequirementProject": "Проект:",
    "labelRequirementUserId": "ИД пользователя:",
    "labelRequirementPassword": "Пароль:",
    "labelGettingInfomation": "Получение подробной информации...",
    "labelRequirementType": "Тип:",
	"labelRequirementMultipleTypes": "Импорт требований из нескольких типов",
    "labelRequirementImport": "Импорт",
    "labelRequirementBack": "Назад",
	"labelRequirementNext": "Далее",
	"labelRequirementNormal": "обычный",
	"labelRequirementUpdated": "обновлен",
	"labelRequirementRemoved": "удален",
	"labelNewCasePerReq": "Создать тестовый набор для требования",
	"labelSameNameWithReq": "Имя тестового набора и требования должны совпадать",
	"labelNewOneCase": "Создать один тестовый набор для всех требований",
	"labelViewCasesTab": "Показать недавно созданные тестовые наборы",
	"labelNewCaseFromReq": "Создать тестовые наборы из требования",
	"labelCaseNameFromReq": "Тестовый набор для %1",
	"labelNewCaseEditor": "Изменить новый тестовый набор",
	"labelSaveArtifact": "Сохранить текущий план тестирования",
	"labelCreateTestCases": "Создать тестовые наборы из требований",
	"labelNewCasesForReq": "Создать тестовые наборы для требований",
	"labelLocalRequirement": "Локальный",
	"labelDoorsRequirement": "Doors",
	"labelReqproRequirement": "ReqPro",
	"labelCaliberRequirement": "CaliberRM",
    "labelOnlyReqNoPackage": "Только требования без пакетов",
	
	"msgCreatedCase": "%1 создан!",
	"msgCreatedCasesNum": "Создано %1 тестовых наборов!",
	"msgCreatedCaseNotAdded":"Не удалось добавить созданные тестовые наборы в раздел Тестовые наборы плана тестирования: возможно, раздел не  существует или пока не инициализирован. Добавьте тестовые наборы вручную.",
    "msgNoRequirementDisassociate": "Выберите требования для удаления связи!",
    "msgExistRequirement": "Такое требование уже существует!",
    "msgConfirmUpdateRequirement": "Сброс требования приведет к загрузке последней информации с сервера и очистке состояния требования. \nЕсли требование уже связано с тестовыми наборами, автоматически произойдет очистка подозрительных состояний связанных тестовых наборов. <br><br>Выполнить сброс требований?",
	"msgNoRequirementInSuspect": "Требования в подозрительном состоянии отсутствуют. Выберите хотя бы одно подозрительное требование для сброса.",
    "msgNoHostName": "Введите хотя бы имя хоста.",
    "msgNoProject": "Текущее соединение не содержит проектов, измените на другое.",
    "msgNoRequirement": "Выберите одно или несколько требований для импорта.",
    "msgAddConnection": "Добавлено соединение: %1, Введите новое или используйте %2!",
    "msgCannotRemoveReadOnlyRequirement": "Невозможно удалить требование , так как оно доступно только для чтения.",
    
    "labelAdapterInfo":"Информация об адаптере",
    "labelRobotTestProgress": "Выполнение роботизированного теста",
    "labelSelectEngine": "Выберите службу для выполнения теста",
    "labelSelectEngineID": "Выберите ИД службы ",
    "labelDataStorePath": "Путь к хранилищу данных",
    "labelActiveEngineList": "Список активных служб",
    "labelViewDetail": "Щелкните для просмотра подробного результата",
    "labelFunctionalTestProgress": "Выполнение функционального теста",
    
    "msgNoEngines": "Адаптеры не зарегистрированы, выполнение тестов невозможно",
    "msgCancelExecution": "Выбрана отмена выполнения",
    "msgExecutionOver": "Выполнение завершено",
    "msgActualNameRequired": "Требуется 'Фактическое имя'.",
    "msgDataStorePathRequired": "Требуется 'Путь к хранилищу данных'.",
    "msgSelectAnEngine": "Выберите службу",
    
    "msgNeedRejectReason": "Требуются комментарии для отклонения.",
    
    "msgSizingInvalidNum": "В разделе %1 параметры Планируемый объем работ и Объем работ при выполнении должны быть числовыми значениями.",
    
    "msgDatapoolAddAtta": "Для этих тестовых данных должен быть присоединен один и только один документ csv",
    
    "labelSystemProperties": "Системные свойства",
    "labelReqProConnURI": "URI",
    "labelReqProConnPortNum": "Номер порта",
    "labelReqProSynStatus": "Статус синхронизации",
    "labelReqProStartSyn": "Отключено",
    "labelReqProStopSyn": "Включено",
    "labelReqProAddConn": "Добавить соединение",
    "labelReqPeoRemoveConn": "Удалить соединение",
    "labelEnableSynch": "Включить/Отключить синхронизацию",
	"labelSyncNow": "Синхронизировать сейчас",
    "labelReqProTestConn": "Проверить соединение",
    "labelReqProSaveConn": "Сохранить соединения",
    "labelReqProRefreshConn": "Обновить соединения",
    "msgSysPropError": "Не удалось выполнить задачу системных параметров.",
    "msgSysPropErrorNoDetails": "Дополнительная информация недоступна.",
    
    "msgReqProRemoveConn": "Выберите одно или несколько соединений для удаления.",
    "msgReqProPromoptRemoveConn": "Действительно удалить эти %1 соединений?",
    "msgReqProPromoptRemoveConn1": "Действительно удалить соединение %1?",
    "msgReqProTestConn": "Выберите только одно соединение для проверки возможности связи.",
    "msgReqProTestConn1": "Выберите соединение для проверки возможности связи.",
    "msgReqProSaveConn": "Уже установлено соединение с URI: %1.",
    "msgReqProStopSyn": "Действительно отключить синхронизацию соединения %1?",
	"msgReqProStartSyn": "Действительно включить синхронизацию соединения %1?",
	"msgReqProSyncNow": "Синхронизировать RQM и %1 сейчас?",
    "msgReqProNoNewConn": "Новые соединения отсутствуют, добавьте новое соединение и введите имя хоста и номер порта перед сохранением.",
    "msgReqProSaveConn1": "Сначала сохраните его.",
    "msgReqProConnAvailable": "Это соединение доступно.",
    "msgReqProConnUnavailable": "Это соединение недоступно.",
    "msgReqProFailSaveConn": "Ошибка при сохранении соединений",
    "msgReqProFailSyn": "Ошибка при запуске/остановке синхронизации соединения: %1 .",
    "msgSelectOnlyOneConn": "Выберите только одно соединение для включения/отключения синхронизации.",
    "msgSelectOneConn": "Выберите соединение для включения/отключения синхронизации.",
	"msgSelectOnlyOneConnToSync": "Выберите только одно соединение для синхронизации.",
	"msgSelectOneConnToSync": "Выберите соединение для синхронизации сейчас.",
	"msgReqProSyncFailed": "Ошибка синхронизации RQM и %1. Возможно, сервер Requisite Pro временно недоступен.",
	"msgReqProSyncSuccess": "Выполняется синхронизация RQM и %1.\nЭто может занять несколько минут...",
    
    "labelSharedLocations": "Расположения общих ресурсов",
    "labelAddResourceLocation": "Добавить расположение ресурса",
    "labelRemoveResourceLocation": "Удалить расположения ресурсов",
    "labelSaveResourceLocation": "Сохранить расположения ресурсов",
    "labelRefreshResourceLocation": "Обновить расположения ресурсов",
    
    "msgRemoveResource": "Выберите один или несколько %1 для удаления.",
    "msgRemoveResource1": "%1 %2 будут удалены! Продолжить?",
    "msgRemoveResource2": "%1: '%2' будет удален! Продолжить?",
    "msgSaveResource": "Сохранено успешно",
	
	"labelString": "Строковый",
	"labelNumber": "Число",
	"labelConfigurationPart": "Тип",
	"labelMultipleConfigurationParts": "Тип Несколько значений",
	"labelDate" : "Дата",
	
	"labelValue": "Значение",
	"labelAttributeName": "Имя атрибута",
	"labelDataType": "Тип данных",
	"labelCollapse": "Свернуть",
	"labelAddEnum": "Добавить перечисленные значения",
	"labelEditEnum": "Изменить перечисленное значение",
    
	"labelRelatedSite": "Связанный сайт",
    "labelRelatedSites": "Связанные сайты",
    "labelAdminRelatedSites": "Настроить список связанных сайтов RQM",
	"labelArtifactOptions": "Опции артефакта",
	"labelIBMRational": "IBM Rational",
    "labelIBMRationalQualityMgmt": "IBM Rational Quality Mgmt",
	"labelAddRelatedSites": "Добавить связанный сайт",
	"labelRemoveRelatedSites": "Удалить связанный сайт",	
	"labelURL": "URL",
    "labelDashboards": "Сводные панели",
    "labelBackRQMHome": "< Вернуться к Rational Quality Manager",
	"labelBackRQMPage": "< Вернуться к %1", // %1 = page title
    "labelCopyright": "&copy; IBM Corporation 2000, %1",
    "labelLogIn": "Вход",
    "labelLogOut": "Завершить сеанс",
    "labelYourTrialLicense": "<b>Пробная лицензия<\/b> ",
    "labelHasExired": "<b>Пробная лицензия<\/b> просрочена ",
    "labelExpiresToday": "Срок действия <b>Пробной лицензии<\/b> истекает сегодня ",
    "labelExpire1day": "Срок действия <b>Пробной лицензии<\/b> истекает через 1 день ",
    "labelExpireNday": "Срок действия <b>Пробной лицензии<\/b> истекает через %1 дней ",
    "labelExpiresIn": "истекает в ",
    "labelErrorLoading": "Ошибка загрузки!",
    "labelAdmin": "Администрирование",
	"labelEditProfile": "Изменить профайл", // edit user profile
	
	
	// TRANSLATORS: the follow 4 messages are part of one panel, the last 2 messages comprising 
	//              one sentence with the word "Log In" (as a link) inserted inbetween.
	"labelNoLicense": "Вы успешно вошли на сервер совместной работы Jazz, но у вас нет прав доступа к Rational Quality Manager.",
	"labelNoLicenseContact": "Обратитесь к администратору сервера совместной работы Jazz для получения доступа.",
	"labelNoLicense2": "Вернуться к ",
	"labelNoLicense3": " экрану.",
	"labelNoProjectAreas": "Вы успешно вошли на сервер совместной работы Jazz, но у вас отсутствуют права доступа к проектам.",
	"labelInvalidProjectArea": "Вы успешно вошли на сервер совместной работы Jazz, но '%1' не является допустимым проектом.",
	"labelUnauthProjectArea": "Вы успешно вошли на сервер совместной работы Jazz, но у вас отсутствуют права доступа к проекту '%1'.",
	
	"labelServerError": "Вы успешно вошли в систему Rational Quality Manager, но сервер сообщил о состоянии ошибки.",
	"labelServerErrorContact": "Сообщите о неполадке администратору сервера совместной работы Jazz.",
	"communicationError": "Произошла ошибка при подключении к серверу.",
	
	// TRANSLATORS: the following 3 messages are part of one sentence, the middle one being the text of a link 
	"labelServerErrorAdmin1": "Вы можете использовать",
	"labelJazzAdminApp": "Приложение администрирования Jazz",
	"labelServerErrorAdmin2": "для просмотра подробностей о состояниях системы и для изменения системных параметров.",
	
	
	"msgServerNotInitialized": "Вы успешно вошли на сервер совместной работы Jazz, но сервер не был успешно инициализирован.",
	"msgCanPerformSetup": "Ваша роль на сервере позволяет инициализировать сервер.  Выполнить инициализацию можно с помощью ",
	"msgCanPerformSetupLinkText": "мастера настройки сервера",
	
	"labelReturnToLogin": "Вход",
	"labelTestPlanWorkitems": "Задания плана тестирования",
    
	//SETUP WIZARD   
	"labelProjectArea": "Область проекта",
	"labelSetupCreateProject": "Создать область проекта",
	"msgSetupCreateProject": "Создать область проекта по умолчанию для Rational Quality Manager",
	
	"msgSetupCreatingProject": "Создание области проекта ...",
	"msgSetupCreatedProject": "Область проекта создана.",
	"msgSetupCompleted": "Настройка Rational Quality Manager завершена",
	"msgSetupCreateProjectError": "Не удалось создать область проекта, причина: %1.",
	"msgSetupCreateProjectLicense": "Отсутствует требуемая лицензия.  При продолжении вашему ИД пользователя (%1) будет автоматически предоставлена лицензия клиентского доступа '%2'.",
	"msgSetupProjectDescription": "Для начала использования Rational Quality Manager необходимо создать область проекта.",
	"msgSetupProjectProjectNew": "Включите переключатель и нажмите кнопку Далее для создания области проекта прямо сейчас.  Создание и инициализация области проекта может занять несколько минут.",
	"msgSetupProjectProjectExist": "Область проекта уже создана.  Никакие действия не требуются.  Для продолжения нажмите кнопку Далее.",
	
	
    "labelChangeSuspect": "Изменить подозрительный атрибут",
    "msgChangeSuspectConfirm": "Подозрительный атрибут для выбранных %1 тестовых наборов будет изменен. Продолжить?",
    "msgCreateManualScripts": "Для выбранных тестовых наборов будут созданы неавтоматизированные сценарии. Продолжить?",
	
    "labelUnsuspect": "Отменить подозрения",
    "msgUnsuspectConfirm": "Для выбранных тестовых наборов будут сняты подозрения! Продолжить?",
    
	"labelNote": "Примечание: ",
    "labelNameArea": "Область имени",
    "labelTextArea": "Текстовая область",
    "labelContentArea": "Область информации",
    "labelSelectArea": "Выберите область",
    "labelActionBarPreferences": "Параметры индикатора действия",
    "labelVerticalOrientation": "Ориентация по вертикали",
    "labelHorizontalOritentation": "Ориентация по горизонтали",
    "labelRequisiteProHostProperties": "Параметры хоста RequisitePro",
    "labelSetRequisiteProHostProperties": "Установить параметры хоста RequisitePro",
    "labelReportServer": "Пользовательские параметры хоста отчетов",
    "labelSetReportServer": "Установить пользовательские параметры хоста отчетов",
    "labelReportServerUsername": "ИД пользователя",
    "labelReportServerPassword": "Пароль",
	"labelReportServerNamespace": "Пространство имен",
    "labelDefectsProviderProperties": "Класс дефектов",
	"labelBuildProvider": "Класс компоновки",
	"labelChangeAssociatedBuild":"Изменить связанную компоновку",
	"labelClearAssociatedBuild":"Очистить связанную компоновку",
	"labelBuild": "Компоновка",
	"labelAvailableBuilds": "Доступные компоновки",
	"labelConfigure": "Настроить...",
	"lableClear": "Очистить...",
	"labelProvider": "Поставщик:",
	"labelStatusWithColon": "Статус:",
	"labelSummaryWithColon": "Обзор:",
	"labelNoneProvidersAvailable": "Нет доступных классов",
	"labelChecking": "Проверка...",
	"labelClickToVerify": "Щелкните для проверки...",
    "labelSetDefectsProviderProperties": "Выберите и настройте хранилище, в котором будут созданы дефекты",
	"labelBuildProviderText": "Выберите и настройте хранилище, в котором будут созданы компоновки",
	"labelSetResourcesProperties": "Добавить/Изменить расположения общих ресурсов для области проекта.",
    "labelDefaultRequirementType": "Тип требования по умолчанию",
	"labelCPUNumber": "Глобальное ограничение процессора",
	"labelSetCPUNumber": "Задать ограничение поддерживаемых процессоров",
	"labelCPULimit": "Глобальное ограничение процессора",
	"labelCPUCount": "Глобальное число процессоров",
	"labelSaveGlobalCPULimitation": "Сохранить глобальное ограничение процессора",
	"labelStateTransitionConstraint": "Ограничения переходов состояний артефакта",
	"labelSetStateTransitionConstraint": "Задать ограничения перехода состояний артефакта",
    "labelDoorsHostName": "Имя хоста Doors",
    "labelBuildForgeHostName": "Имя хоста Build Forge",
    "labelResources": "Расположения общих ресурсов",
	"labelSetSharedLocation": "Задать расположение общего ресурса",
    "labelTestTypes": "Тестовые типы",
    "labelDefaultTestPlanTemplate": "Шаблон по умолчанию для плана тестирования",
    "labelActionBar": "Строка действий",
    "labelExpansion": "Расширение",
    "labelEditors": "Редакторы",
    "labelTables": "Таблицы",
    "labelRelatedInformation": "Связанная информация",
    "labelProgressPanelSettings": "Панель выполнения",
    "labelSetBuildForgehostname": "Задать имя хоста Build Forge",
    "labelSelectRequirementDocumentType": "Выберите типы документов требований для использования по умолчанию",
    "labelRationalRequistePro": "Rational Requiste Pro",
    "labelSetDoorsHostname": "Задать имя хоста Doors",
    "labelPreferences": "Параметры",
    "labelTableSize": "Размер таблицы",
    "labelRestoreDefault": "Восстановить по умолчанию",
    "labelSelectTestTypes": "Выбрать тестовые типы",
    "labelRFT": "RFT",
    "labelRMT": "RMT",
    "labelRobot": "Robot",
    "labelReportProperties": "Свойства отчета",
    "labelMangeReportHeaderFooter": "Задать изображения верхнего и нижнего колонтитулов",
    "labelReportHeader": "Изображение верхнего колонтитула:",
    "labelReportFooter": "Изображение нижнего колонтитула:",
	"labelCurrentHeader": "Текущий верхний колонтитул:",
	"labelCurrentFooter": "Текущий нижний колонтитул:",
	"labelActionBarVerticalDescription": "Категории действия управления качеством отображаются в виде вертикальной колонки значков в левой части экрана.",
	"labelActionBarHorizontalDescription": "Категории действия управления качеством отображаются в виде горизонтального ряда значков в верхней части экрана.",
	"labelShowAllSectionsDescription": "Весь документ отображается на одной странице с возможностью прокрутки.",
	"labelShowSingleSectionDescription": "В редакторе отображается только выбранный раздел оглавления.",
	"labelArtifactEditorTOCNote": "Этот параметр отображается только для вновь открытых или повторно открытых редакторов артефактов.",
	"labelDateDisplayFormatNote": "Этот параметр отображается только для вновь открытых или повторно открытых панелей и редакторов.",
	"labelUnsavedChanges": "Содержит несохраненные изменения: %1",
	"labelExecutionStates": "Состояния выполнения",
	"labelManageExecutionStates": "Управление состояниями выполнения",
    "labelCustomizeCatalog": "Свойства ресурсов лаборатории",
    "labelCustomizeCatalogText": "Настроить атрибуты и типы ресурса лаборатории",
    "labelWhitchCustomizeCatalog": "Типы среды плана тестирования",
    "labelWhitchCustomizeCatalogText": "Выберите типы охвата платформы среды для плана тестирования.",
	"labelArtifactViewBuilderSettings": "Параметры представления в виде списка",
    "labelAutoRunQuery": "Автоматически выполнять поиск при открытии списка",
	"labelShowOnlyMyByDefault": "Показать только \"Мои\" артефакты по умолчанию",
    "labelOpenQueryFilterSection": "Вначале показывать фильтруемые столбцы списка",
    "labelDefaultArtifactListViewMode": "Режим отображения списка по умолчанию (где возможно)",
	"labelArtifactListsNote": "Эти параметры влияют на алгоритм фильтрации списков. Каждый список будет сохранять свои значения до завершения сеанса.",
	"labelRiskProfileAdmin": "Управление профайлами риска.",
	"labelRisksAdmin": "Создание пользовательских рисков и управление ими. Эти риски используются в профайлах рисков и при их оценке.",
	"msgPreferenceBeActive": "Данный параметр будет активен при следующем входе в Rational Quality Manager",
    "msgPreferenceBeActive1": "Данный параметр будет активен при следующем использовании этой функции",
	"msgSavedSuccessfully": "Сохранено успешно",
    "msgSaveCatalogError": "Не удалось сохранить изменения в каталог.",
    "msgSavedCatalogSuccessfully": "Изменения типа ресурсов лаборатории сохранены успешно. Эти изменения вступят в силу при следующем входе в Rational Quality Manager.",
    "msgDuplicateTypeName": "Имя нового типа должно быть уникальным.",
    
    // %1 is the name of edit page
    "msgWarnMultiEditSession": "Вы уже снесли изменения в редактор \'%1\'. Не вносите других изменений в этот редактор. Успешно сохранить изменения в этом редакторе будет невозможно до тех пор, пока не будет сохранена информация в других редакторах.", 
    "msgAlertReloadCatalogContents": "Изменения в редакторе \'%1\' сохранены. Для отображения последнего содержимого необходимо перезагрузить редактор.",
    
    "labelParentTestPlanInfo": "Родительские планы тестирования",
	"labelParentTestCaseInfo": "Родительские тестовые наборы",
    
    "labelAboutDialogTitle": "Сведения о Rational Quality Manager",
    "labelVersionInformation": "Сведения о версии",
    "labelCommonComponentsVersion": "Версия общих компонентов",
    "labelRTLMVersion": "Версия RTLM",
    "labelQMExternalVersion": "Версия Rational Quality Manager",
    "labelQMInternalVersion": "Внутренняя версия",
	
    "labelServerHealth": "Состояние сервера",
    "labelBundleVersions": "Установленные версии комплектов",
    "labelBundleName": "Имя комплекта",
    "labelBundleVersion": "Версия комплекта",
    
    "labelNewItemClick": "Щелкните для добавления НОВОГО %1 ...",
    "labelNoEditorConfigured": "Настроенные редакторы отсутствуют.",
    "labelAddItems": "Добавить %1s",
    
    "msgRemoveItem": "%1: %2 будет удален. Продолжить?",
    "msgRemoveItem2": "Эти %1 %2 будут удалены. Продолжить?",
    "msgItemNameRequired": "Имя для %1 является обязательным.",
    "msgTypeToSearch": "Введите строку для поиска",
	"labelGlobalSearchButton": "Глобальный поиск",
    "labelGlobalSearchInput": "Введите текст для глобального поиска",
	
    "labelNoLabel": "Метка отсутствует",
    "labelNoWorkItem": "Задание отсутствует",
    
    "labelAuthoring": "Задание Task-Quality",
    "labelAddAndClose": "Добавить &amp; Закрыть",
    "msgErrorRunningQuery": "Ошибка выполнения запроса",
    
    "labelMatchingItems": "Совпадающие элементы",
    
    "labelTitle": "Заголовок",
    
    "labelAddExistingTestCases": "Добавить существующие тестовые наборы",
    "labelAddNewTestCase": "Добавить новый тестовый набор",
    "labelRemoveTestCases": "Удалить тестовые наборы",
    "labelNotSupported": "Не поддерживается",
	
    "labelAddExistingTestPlans": "Добавить существующий план тестирования",
    "labelAddNewTestPlan": "Добавить новый дочерний план",
    "labelRemoveTestPlans": "Удалить планы тестирования",	
    
    "labelAddExistingTestScripts": "Добавить существующие тестовые сценарии",
    "labelAddNewTestScript": "Добавить новый тестовый сценарий",
    "labelRemoveTestScripts": "Удалить тестовые сценарии",
    
    "msgIsPartOfList": "%1 уже добавлен в список",
    
    "labelPasteCompare": "Ввод/Проверка вспомогательных данных",
    "labelDataEntry": "Для ввода вспомогательных данных используйте Текст",
    
    "labelInsertTestDataColumn": "Вставить столбец тестовых данных",
    "msgNoTestDataSelected": "Тестовые данные не выбраны!",
    
    "msgWorkItemNotFound": "задание %1 не найдено",
    
    "labelWriteComments": "Написать комментарии",
    "msgSelectVariableType": "Выберите тип переменной",
    
    "labelExecutionStep": "Шаг выполнения",
    "labelVerificationPoint": "Точка проверки",
    "labelReportingStep": "Шаг создания отчета",
    "labelStep":"Шаг ",
    "labelArtifactOverview": "Обзор: %1",
    "labelViewSnapshots": "Показать моментальные копии",
    "labelGotoCurrentRevision": "Перейти к текущей ревизии",
    "labelCreateNewSnapshot": "Создать моментальную копию",
    "labelArtifactSnapshot": " (Моментальная копия: %1)",
	"labelRevisionInfo": " (%1: %2)",
    "labeloriginatorLabel": "Отправитель:",
    "labelowner": "Владелец:",
    "labelname": "Имя:",
    "labelStateLabel": "Состояние:",
    "labeldescription": "Описание:",
    "labelweight": "Вес:",
	"labelPoints": "Очки",
	"labelPointsValue": "Очки: %1",
    "labeltype": "Тип:",
    "labelrevision": "Ревизия:",
    "labelcreated": "Создан:",
    "labelitemID": "ИД элемента:",
    "labelorigin": "Сведения о создании:",
    "labeloriginatorname": "Имя отправителя:",
    "labeloriginatoremail": "Адрес электронной почты отправителя:",
    "labeloriginatorID": "ИД отправителя:",
    "labelCreateSection": "Создать раздел",
    "labelRemoveStep": "Удалить шаг",
	"labelInsertStepAbove":"Вставить новый шаг выше выбранного",
	"labelInsertStepBelow":"Вставить новый шаг ниже выбранного",
	"labelReplaceWithSteps":"Заменить шагами ключевого слова",
	"labelClickToAdd":"Щелкните для добавления шага",
    "labelKeywords": "Ключевые слова",
    "labelInsertBefore": "Вставить перед",
    "labelReplaceStatement": "Заменить оператор",
    "labelKeywordView": "Панель ключевых слов",
    "labelNewItemTitle": "Создать %1",
	"msgDragAndDropKeyword":"Для добавления ключевого слова в сценарий <br> перенесите и отпустите его над этим сценарием",
    
	"labelCurrent": "Текущий",
	"labelSnapshots": "Моментальные копии",
	"labelSnapshotNameRequired": "Требуется имя моментальной копии",
    "labelSnapshotName": "Имя моментальной копии:",
    "labelParentTestPlans": "Родительские планы тестирования",
	"labelMasterTestPlan": "Главный план тестирования",
    "labelSavingArtifact": "Сохраняется %1...",
	"labelLoadingArtifact": "Загружается %1...",
    "labelIncludeSnapshots": "Включить моментальные копии",
    "labelAddSelectedDefect": "Добавить выбранный дефект",
    "labelAddThisDefect": "Добавить этот дефект",
    
    "msgConfirmCancel": "Изменения, внесенные с момента последнего сохранения, будут утеряны. Продолжить?",
    "msgConfirmRemoveStep": "Шаг #%1  будет удален! Продолжить?",
    "msgStepTypeRequired": "Для шага %1 требуется параметр 'Тип шага'.",
    "msgStepContentRequired": "Для шага %1 требуется параметр 'Информация шага'.",
	"msgChangesNotSaved":"Изменения не сохранены!",
    "msgNoStepToReplace": "Не удалось найти шаг для замены",
    "msgNoStep": "Не удалось найти шаг",
	"msgReplaceStepsWithKeyword":"Ключевое слово создано успешно. Заменить выделенные шаги ключевым словом?",
    "msgNumericWeightRequired": "'Вес' должен быть числовым значением.",
	"msgWeightRequired": "Требуется указать вес",
    "msgRemoveSectionFromTestSuite": "Удаление раздела из комплекта тестов невозможно отменить! Продолжить?",
    "msgErrorStartingRun": "Ошибка инициализации выполнения",
	"msgExecReqCreated": "Создан запрос на выполнение",
    
    "labelParentEditorRequired": ": Требуется аргумент 'parentEditor'!",
    "labelConfigEditorRequired": ": требуется аргумент 'config'!",
    "labelDefine": "Определить %1 для этого %2.",
    "labelParentEditorRequiredRichTextSection": "RichTextSection: требуется аргумент 'parentEditor'!",
    "labelConfigEditorRequiredRichTextSection": "RichTextSection: требуется аргумент 'config'!",
    "labelWidgetInfoSectionGroup": "SectionGroup: Виджет должен быть реализован только для SectionGroupDTO !",
    "labelAvailableEnvironmentOptions": "Опции доступной среды",
    "labelEnvironmentTypes": "Типы среды",
	"labelLeftTitle": "Доступно",
    "labelRightTitle": "Выбранный",
    "labelErrorEnvir": "Ошибка в разделе Среда",
    "labelTypeEnvironment": "Тип",
    "labelAttributesEnvironment": "Атрибуты",
    "labelNotAvailableEnvironment": "Нет доступных",
	"labelEditTestEnvironment": "Управление платформами для охвата",
	"labelSelectTestEnvironment": "Выберите среды тестирования",
    "labelChangeExecProps": "Изменить свойства выполнения",
	"msgChangeExecProp": "Изменить свойства выполнения для выбранных тестовых наборов",
	"msgTestPlanAssociatedWithDiffSuite": "С этим комплектом связан другой тестовый набор",
	"labelTabIndex": "Указанный tabIndex %1 лежит вне допустимого диапазона.",
    "labelErrorInfoEnvironment": "Ошибка в разделе Среда",
    "labelMultiple": "Несколько",
    "labelIdNotFound": "задание %1 не найдено",
    "labelEroorViewingWorkItem": "Ошибка просмотра задания",
    "labelNamePlanningBody": "Имя",
    "labelScorePlanningBody": "Показатель",
    "labelTypePlanningBody": "Тип",
    "labelDetailsPlanningBody": "Сведения",
    "labelErrorRemoving": "Ошибка удаления плана тестирования #%1",
    "labelErrorRemovingTestCase": "Ошибка удаления тестового набора #%1",
    "labelErrorRemivingTestGroup": "Ошибка удаления тестовой группы #%1",
    "labelTestPlanRemoved": "testPlanRemoved",
    "labelTestGroupRemoved": "testTestGroupRemoved",
    "labelTestCaseRemoved": "testTestCaseRemoved",
    "labelIDPlanningBody": "ИД",
    "labelNamePlannningBody": "Имя",
    "labelStatusPlanningBody": "Статус",
    "labelLastModified": "Время последнего изменения",
    "labelSelectScriptType": "Выберите тип сценария",
    "labelSelectSharedLocation": "Выберите общее расположение",
    "labelResolevedPath": "Определенный путь",
    "labelIncludePlan": "Включить план",
    "labelIncludeIteration": "Включить стадию теста",
    "labelNoSharedLocationFound": "Расположения общих ресурсов не найдены. Обратитесь к администратору.",
    "labelNoTeamAssigned": "Коллективы не присвоены.",
    "labelNoMembers": "Коллектив не содержит участников.",
    "labelSearchString": "Требуется ввести строку поиска.",
    "labelSavingArtifaceType": "Сохранение %1...",
    "labelNotYetSupported": "Пока не поддерживается.",
    "labelRevisionTableView": "Ревизия",
    "labelCopy": "Копировать",
    "labelSno": "SNo.",
    "labelLocation": "Расположение",
    "labelRefreshTestScripts": "Обновить тестовые сценарии",
    "labelArtifact": "Артефакт",
    "labelteammembers": "Участники коллектива:",
    "labeltestteam": "Тестовый коллектив:",
    "labelManageTeams": "Управление коллективами",
    "labelNewQuery": "Создать запрос",
    "labelSearch": "Поиск",
	"labelRemoveSectionFrom": "Удалить раздел из %1",
    
    "labelCellValueChanged": "Значение ячейки изменено в объекте: %1, новое значение: %2",
	"labelTestCell": "Ячейка тестирования",
	"labelRefreshingReport": "Обновление отчета...",
	"labelLoadingReport": "Загрузка отчета...",
    "labelLoadingReports": "Загрузка отчетов...",
	"labelReportLoadingFailed": "Ошибка загрузки отчета",
    "labelReportsLoadingFailed": "Ошибка загрузки отчетов",
	"labelReportNameRequired": "Требуется имя отчета.",
	"labelReportNameExists": "Отчет с именем '%1' уже существует.  Введите другое имя.",
	"labelSaveReportAs": "Сохранить отчет как...",
	"labelPreferenceLoadingFailed": "Ошибка при загрузке параметра",
	"labelNoWorkItemSpecified": "Задания не указаны.",
	"labelConfirmChanges": "Изменения, внесенные с момента последнего сохранения, будут утеряны. Продолжить?",
	"labelSummaryRequired": "Требуется 'Summary'.",
	"labelCreator": "Автор",
	"labelPlannedFor": "Запланировано для",
	"labelEstimateDays": "Оценка (дни)",
	
	"msgQueryTableList": "Запрос %1",
	
	"labelCSHelp": "Раздел %1 - Справка",
	"labelTestPlanEditorCSHelp": "Редактор планов тестирования - Справка",
	"labelTestCaseEditorCSHelp": "Редактор тестовых наборов - Справка",
	"labelTestScriptEditorCSHelp": "Редактор тестовых сценариев - Справка",
	"labelTestScriptStepsCSHelp": "Шаги тестового сценария - Справка",
	"labelKeywordLibCSHelp": "Библиотека ключевых слов - Справка",
	"labelTestSuiteCSHelp": "Комплект тестов - Справка",
	"labelDatapoolCSHelp": "Пул данных - Справка",
	"labelExecutionResultCSHelp": "Результат выполнения - Справка",
	"labelAssociateReqCSHelp": "Связать требования - Справка",
	"labelImportReqCSHelp": "Импорт требований - Справка",
	"labelWorkItemCSHelp": "Задание %1 - Справка",
	"labelNewTestCaseCSHelp": "Создать тестовый набор - Справка",
	"labelEWIEnvironmentCSHelp": "Среда EWI - Справка",
	"labelEWICoverageCSHelp": "Охват EWI - Справка",
	"labelEWIAdvProCSHelp": "Дополнительные свойства EWI - Справка",
	"labelImportTestScriptCSHelp": "Импорт тестового сценария - Справка",
	"labelEnvironmentChooserCSHelp": "Опции доступной среды - Справка",
	"labelAddResourcesCSHelp": "Добавить расположение ресурсов - Справка",
	"labelManageCategoriesCSHelp": "Управление категориями - Справка",
	"labelAddExistingCSHelp": "Добавить существующий элемент - Справка",
	"labelAddNewCSHelp": "Добавить новый элемент - Справка",
	"labelManageTemplateCSHelp": "Управление шаблонами - Справка",
	"labelNewSectionCSHelp": "Добавить новый раздел - Справка",
	"labeEditAttributeCSHelp": "Управление атрибутами - Справка",
 	"labelKeywordsHelp":"Все ключевые слова - Справка",
    "labelManageAttrs": "Управление атрибутами - %1",
	
	"msgMissingScriptTypeIdDatapool": "Отсутствует параметр для openAdapterSelectorDialog - scriptTypeId",
	"msgExistScriptsExecution": "%1 сценариев не импортировано, так как они уже существуют",
	"msgSelectScriptToImport": "Выберите один или несколько тестовых сценариев для импорта.",
	"msgValidationFailedExcution": "При проверке обнаружены ошибки",
	"labelDisconnected": "Отсоединено",
	"labelTestSuiteExecution": "Консоль выполнения комплекта тестов %1",
	"labelTestSuiteResultExecution": "Результат выполнения комплекта тестов %1",
	"labelExecutionHistoryExecution": "Хронология выполнения",
	"labelSetConfigDefault": "Задать эту среду тестирования в качестве стандартной для комплекта",
	"labelAttempted": "Опробован",
	"labelExecuingKeyword": "Выполнение ключевого слова",
	"labelResult": "Результат",
	"labelTestCaseDetails": "Сведения о тестовом наборе",
	"labelTestCaseDesign": "Эскиз тестового набора",
	"labelPreConditions": "Предварительные условия",
	"labelPostConditions": "Выходные условия",
	"labelAcceptanceCriteria": "Критерии приемлемости",
	"labelExpectedResult": "Ожидаемые результаты",
	"labelActualResult": "Фактические результаты",
	"labelNotes": "Заметки",
	"labelExecutionInformation": "Информация о выполнении",
	"labelVerificationPointsStatus": "Состояние точек проверки",
	"labelHealth": "Работоспособность",
	"labelAdapter": "Адаптер",
	"labelRun": "Выполнить",
	"labelExecuteSuite": "Выполнить данный комплект в параллельном режиме.",
	"labelExecuteSuiteSequential": "Выполнить данный комплект в последовательном режиме.",
    "labelSearchingText": "Поиск текста '%1'...",
	"labelSearchText": "Результаты поиска для '%1'",
	"labelEditConfigurationForTestCase": "Изменить среду тестирования для тестового набора",
	"labelCreateTCorConfiguration": "Создайте тестовые наборы и/или среды тестирования для добавления в комплект.",
	"labelAssociateConfigWithTestCase": "Для связи среды тестирования с тестовым набором выберите или введите имя в поле ниже",
	"labelAddTestCase": "Добавить тестовый набор",
	"labelKeywordExecutionProgress": "Выполнение команды ключевого слова ...",
	"labelAttachmentsView": "Панель Вложения",
	"labelDefectsView": "Панель Дефекты",
	"labelCommentsView": "Панель Комментарии",
	"labelMachineName": "Имя системы",
	"labelAdapterName": "Имя адаптера",
	"labelJobsInQueue": "Задания в очереди",

	"labelSequential": "Последовательный",
	"labelParallel": "Параллельный",
	"labelExecutionMode": "Режим выполнения",
	"labelDateFileDatapool": "Файл данных",
	
	"labelSaveConstrains": "Сохранить ограничения",
	"labelConstraintDescription1": "Не разрешается сохранять артефакты в состоянии \"Утвержден\" или \"Удален из списка\"",
	"labelConstraintDescription2": "Разрешить только переход к состоянию Рассматривается после решения всех связанных заданий Task-Quality",
	"labelConstraintDescription3": "Утвердить только после приема всех связанных с артефактом одобрений.",
	"labelConstraintDescription4": "Утвердить планы тестирования только после одобрения всех тестовых наборов, на которые есть ссылки.",
	"labelConstraintDescription5": "Утвердить тестовые наборы только после одобрения всех тестовых сценариев, на которые есть ссылки.",
	"labelConstraintDescription6": "Выполнить только утвержденные тестовые наборы",
	"LabelConstraint" : "Ограничение",
	"LabelEnabled" : "Включено",
	"LabelAction" : "Действие:",
	
	//State transition messages
	"cantapplyaction" : "Не удается применить действие %1",
	"cantExecuteTestSuite" : "Не удается выполнить комплект тестов",
	"cantExecuteTestCase" : "Не удается выполнить тестовый набор",
	"msgCannotTransitionApprovalsWaiting": "Изменить состояние на %1 не удается, пока в разделе Формальная проверка находятся ожидающие утверждения.",
	"msgCannotTransitionNotAllTestCasesApproved" : "Изменить состояние на %1 не удается, пока существуют неутвержденные тестовые наборы, на которые есть ссылки",
	"msgCannotTransitionNotAllTestScriptsApproved" : "Изменить состояние на %1 не удается, пока существуют неутвержденные тестовые сценарии, на которые есть ссылки",
	"msgCannotExecuteSuiteTestCaseNotApproved" : "Не удается выполнить комплект тестов, не утверждены следующие тестовые наборы - %1",
	"msgCannotExecuteTestCaseNotApproved" : "Не удается выполнить тестовый набор %1.  Он не утвержден",
	"msgCannotExecuteTestSuiteNotApproved" : "Не удается выполнить комплект тестов %1.  Он не утвержден",
	"msgErrorLoadingTestSuite" : "Ошибка загрузки комплекта тестов",
	"msgNotReadyForReviewWIsNotApproved" : "%1 не готов для обзора.  Задание %2 - '%3' - не решено.",
	"labelOnlyNonnegativeInteger": "Требуется неотрицательное целое число",
	"labelSelectAction": "Выберите действие",
	
	//State transition state labels
    "com.ibm.rqm.planning.common.new" : "Черновик",
    "com.ibm.rqm.planning.common.underreview" : "Рассматривается",
    "com.ibm.rqm.planning.common.approved" : "Утверждено",
    "com.ibm.rqm.planning.common.retired" : "Удалено из списка",

	//Action transition action labels
   	"com.ibm.rqm.planning.common.readyforreview" : "Готово для обзора",
    "com.ibm.rqm.planning.common.approve" : "Утвердить",
    "com.ibm.rqm.planning.common.retire" : "Удалить из списка",
    "com.ibm.rqm.planning.common.reopen" : "Открыть повторно",
    "com.ibm.rqm.planning.common.reject" : "Отклонить",
	"com.ibm.rqm.planning.common.return" : "Вернуть в %1",
	
	//Trigger names
	"com.ibm.rqm.planning.common.testcase.trigger.design_conformance":"Соответствие эскиза",
	"com.ibm.rqm.planning.common.testcase.trigger.logic_flow":"Логика/Поток",
	"com.ibm.rqm.planning.common.testcase.trigger.lateral_compatibility":"Горизонтальная совместимость",
	"com.ibm.rqm.planning.common.testcase.trigger.language":"Языковая совместимость",
    "com.ibm.rqm.planning.common.testcase.trigger.side_effects":"Побочные эффекты",
    "com.ibm.rqm.planning.common.testcase.trigger.concurrency":"Параллелизм",
    "com.ibm.rqm.planning.common.testcase.trigger.backward_compatibility":"Совместимость с предыдущими версиями",
    "com.ibm.rqm.planning.common.testcase.trigger.rare_situations":"Редкие ситуации",
    "com.ibm.rqm.planning.common.testcase.trigger.simple_path":"Простой путь",
    "com.ibm.rqm.planning.common.testcase.trigger.complex_path":"Сложный путь",
    "com.ibm.rqm.planning.common.testcase.trigger.coverage":"Охват",
    "com.ibm.rqm.planning.common.testcase.trigger.variation":"Отклонение",
    "com.ibm.rqm.planning.common.testcase.trigger.sequencing":"Задание последовательности",
    "com.ibm.rqm.planning.common.testcase.trigger.interaction":"Взаимодействие",
    "com.ibm.rqm.planning.common.testcase.trigger.recovery":"Восстановление/Исключение",
    "com.ibm.rqm.planning.common.testcase.trigger.software_configuration":"Конфигурация программного обеспечения",
    "com.ibm.rqm.planning.common.testcase.trigger.hardware_configuration":"Конфигурация аппаратного обеспечения",
	"com.ibm.rqm.planning.common.testcase.trigger.work_stress":"Рабочая нагрузка/Пиковая нагрузка",
    "com.ibm.rqm.planning.common.testcase.trigger.start_restart":"Запуск/Перезапуск",
    "com.ibm.rqm.planning.common.testcase.trigger.blocked_test":"Заблокированный тест",
	
	//Activity names
	"com.ibm.rqm.planning.common.testcase.activity.high_level_reqs_design_review":"Высокоуровневый обзор требований/эскиза",
    "com.ibm.rqm.planning.common.testcase.activity.detailed_reqs_design_review":"Подробный обзор требований/эскиза",
	"com.ibm.rqm.planning.common.testcase.activity.code_inspection":"Проверка кода",
	"com.ibm.rqm.planning.common.testcase.activity.unit_test":"Полнофункциональное тестирование",
    "com.ibm.rqm.planning.common.testcase.activity.system_test":"Тест системы",
	"com.ibm.rqm.planning.common.testcase.activity.system_integration_test":"Комплексный тест системы",
	"com.ibm.rqm.planning.common.testcase.activity.performance_test":"Тест производительности",
	"com.ibm.rqm.planning.common.testcase.activity.user_acceptance_test":"Тест на приемлемость для пользователя",
	
	"labelTableSummary": "Это таблица %1",
	"labelSnapShot": "Моментальная копия",
	"labelWorkItems": "Задания",
	"labelFormalReview": "Формальная проверка",
	"labelTestSchedule": "График тестирования",
	"labelKeyDate": "Ключевая дата",
	"labelGeneratedTE": "Созданные среды тестирования",
	"labelGeneratedTER": "Созданные записи выполнения тестов",
	"labelDataRecords": "Записи данных",
	"labelEngines": "Службы",
	"labelMachineAdapter": "Адаптер системы",
	"labelTestCaseInTestSuite": "Тестовые наборы в комплекте тестов",
	
	"labelEditDefaultScript":"Изменить тестовый сценарий по умолчанию",
	
	"labelPlatformCoverage": "Охват платформ",
	"labelTestEnvironment": "Среда тестирования",
	
	"labelactionBar": "Панель действия:",
	"labelexpansion": "Расширение:",
	"labelArtifactEditorTOC": "Оглавление редактора",
	"labelRelatedInformation": "Связанная информация",
	"labelmaximumTableSize": "Максимальный размер таблицы:",
	"labelVertical": "По вертикали",
	"labelHorizontal": "По горизонтали",
	"labelOpenExpanded": "Открыть развернутым",
	"labelOpenCollapsed": "Открыть свернутым",
	"labelShowAllEditorSections": "Показать все разделы в редакторе",
	"labelShowSingleSection": "Показать только выбранный раздел",
	"labelOpenRelatedInfo": "Открывать панель Связанная информация по умолчанию",
	"labelClosedRelatedInfo": "Закрывать панель Связанная информация по умолчанию",
	"labelUIFavorite": "Предпочитаемый пользовательский интерфейс",
    "labelDateFormat": "Формат отображения даты",
    "labelDateRelativeStyle": "Показать связанное время",
    "labelDateAbsoluteStyle": "Всегда показывать дату",
	"labelAdapterSelection": "Автоматический выбор адаптера",
	"labelAdapterPreference": "Параметры адаптера",
	"labelAdapterPreferenceHelp" : "Параметры адаптера - Справка",
	"labelExecutionPreferences": "Параметр выполнения",
	"labelShowAdapter": "Автоматически выбирать адаптер во время выполнения, если доступен только один адаптер",
	"labelShowAdapterWarning": "Этот параметр не используется, если программа всегда показывает список.",
	"labelSearchAdapterWithinCell": "Всегда искать адаптер а тестовой ячейке во время запланированного выполнения.",
	"labelEnableWordWrapPref": "Перенос слов",
	"labelEnableWordWrap": "Переносить слова в таблице Записи выполнения тестов.",
	"labelEnableWordWrapMessage": "Выбор этого параметра может замедлить вывод таблицы. Параметр будет виден во вновь открытых программах просмотра и редакторах, включающих таблицу записей выполнения тестов.",
	"labelConfirmBeforeApplyAll": "Во время неавтоматизированного выполнения подтверждать перед применением вердикта ко всем остальным шагам.",
	"labelHideAnimationOnApplyAll": "Не показывать анимацию во время действия Применить все.",
	"labelDisableApplyAllForManualTest": "Отключить функцию Применить все для неавтоматизированного теста.",
	"labelUseWIForUnblocking": "Разблокировать запись выполнения теста при закрытии всех связанных дефектов.",
	"labelUsePlanWIForUnblocking": "Разблокировать запись выполнения теста при закрытии всех элементов плана.",
	"labelUseBuildForUnblocking": "Разблокировать запись выполнения теста при доступности исправлений задания, содержащих компоновку.",
	"labelEditorTextDirection": "Направление текста в редакторе",
	"labelLeftToRight": "Направление текста в редакторе слева направо",
	"labelRightToLeft": "Направление текста в редакторе справа налево",
	
	"labelSetUIFavorite": "Установить предпочитаемый пользовательский интерфейс",
    "promptLostUnsavedChanges": "Все несохраненные изменения будут потеряны. ",
    "promptCloseTab": "Вы действительно хотите закрыть эту вкладку?",
    "promptLogout": "Вы действительно хотите завершить сеанс? Все несохраненные изменения будут потеряны.",
	
	"msgLostRemovedSections": "Содержимое убираемых разделов будет удалено.  Вы уверены, что хотите убрать раздел(ы)?",
	"msgCloseTab": "Вы действительно хотите закрыть вкладку? Все несохраненные изменения будут потеряны.",
	
    // out of the box, default test plan/test case categories titles. 
    "Release": "Выпуск",
    "Product": "Продукт",
    "Category": "Категория",
    "Function": "Функция",
    "Theme": "Тема",
    "Test Phase": "Фаза тестирования",
    
    "labelDeleted": "Удалено",
    "labelTCDeleted": "Тестовый набор удален",
    "labelTSDeleted": "Тестовый сценарий удален",

	"labelRQMTitle" : "Rational Quality Manager",
	"labelDefaultTS" : "Тестовый сценарий по умолчанию",
    
    "RQM-KEY-TP-DEFAULT-TEMPLATE-TITLE": "Шаблон по умолчанию для плана тестирования",
    "RQM-KEY-TP-DEFAULT-TEMPLATE-DESC": "Содержимое RQM по умолчанию для плана тестирования.",
    "RQM-KEY-TC-DEFAULT-TEMPLATE-TITLE": "Шаблон по умолчанию для тестового набора",
    "RQM-KEY-TC-DEFAULT-TEMPLATE-DESC": "Содержимое RQM по умолчанию для тестового набора.",

    "RQM-KEY-TP-BASIC-TEMPLATE-TITLE": "Основной шаблон плана тестирования",
    "RQM-KEY-TP-BASIC-TEMPLATE-DESC": "Основное содержимое RQM для плана тестирования.",
    "RQM-KEY-TC-BASIC-TEMPLATE-TITLE": "Основной шаблон тестового набора",
    "RQM-KEY-TC-BASIC-TEMPLATE-DESC": "Основное содержимое RQM для тестового набора.",
    
    "RQM-KEY-TP-SUMMARY-TITLE": "Сводка",
    "RQM-KEY-TP-SUMMARY-DESC": "Обзор плана тестирования.",
    "RQM-KEY-ATTACHMENTS-TITLE": "Вложения",
    "RQM-KEY-ATTACHMENTS-DESC": "Добавьте все связанные документы, эскизы или стратегии и процедуры, на которые должен ссылаться тестовый артефакт.",
    "RQM-KEY-TP-TEST-TEAM-TITLE": "Коллектив тестирования",
    "RQM-KEY-TP-TEST-TEAM-DESC": "Укажите коллектив тестирования, который будет работать по этому плану тестирования.  Администратор определяет коллективы тестирования при помощи кнопки Управление областями коллективной работы.",
    "RQM-KEY-TP-TEST-CASES-TITLE": "Тестовые наборы",
    "RQM-KEY-TP-CHILDREN-TITLE": "Дочерние планы тестирования",
    "RQM-KEY-TP-CHILDREN-DESC": "Показывает список дочерних планов тестирования, которые содержатся в главном плане тестирования.  В этом разделе можно добавлять и удалять дочерние планы тестирования.",
    "RQM-KEY-TP-TEST-CASES-DESC": "Список тестовых наборов, связанных с данным планом.  Можно добавить и удалить связи с тестовыми документами, а также создать и связать новый тестовый набор.  При исключении тестового набора будут удалены все связи с планом тестирования, но сам тестовый набор удален не будет.",
    "RQM-KEY-TP-ENV-TITLE": "Среды тестирования",
    "RQM-KEY-TP-ENV-DESC": "Список различных сред, поддерживаемых и проверенных этим планом тестирования.  Можно добавить различные платформы, такие как браузеры, базы данных, операционные системы и другие элементы.  Данный список используется для создания сред тестирования.",
    "RQM-KEY-TP-RESOURCES-TITLE": "Ресурсы",
    "RQM-KEY-TP-RESOURCES-DESC": "Укажите различные общие расположения для использования в этом плане тестирования.",
    "RQM-KEY-TP-BUSS-OBJ-TITLE": "Бизнес-цели",
    "RQM-KEY-TP-BUSS-OBJ-DESC": "Определите общие бизнес-задачи и стратегию для фаз(ы) тестирования.",
    "RQM-KEY-TP-TEST-OBJ-TITLE": "Цели тестирования",
    "RQM-KEY-TP-TEST-OBJ-DESC": "Определите общие задачи и стратегию выполнения для фаз(ы) тестирования.",
    "RQM-KEY-TP-REQ-TITLE": "Требования",
    "RQM-KEY-TP-REQ-DESC": "В разделе приведена вся информация и требования, связанные с данным планом тестирования. Можно выбрать существующие требования или определить новые в плане тестирования.",
    "RQM-KEY-TP-RISK-TITLE": "Оценка риска",
	"RQM-KEY-TP-RISK-DESC": "В разделе приведены риски, связанные с данным планом тестирования. В разделе Оценка риска можно добавить смягчающие действия или пересчитать риск. В разделе Мой риск можно выполнить сброс иерархии рисков и добавить комментарии.",
	
    "RQM-KEY-TC-SUMMARY-TITLE": "Сводка",
    "RQM-KEY-TC-SUMMARY-DESC": "Использование компонентов тем, категорий и функций для объединения тестовых наборов со связанными элементами или логическими группами.  Весовой коэффициент - это показатель объема работ при выполнении, которая может быть основана на времени тестировщика, единичных заданиях или на приоритете.",
    "RQM-KEY-TC-DESIGN-TITLE": "Эскиз тестового набора",
    "RQM-KEY-TC-DESIGN-DESC": "Определение общего эскиза для текущего тестового набора.  Может включать информацию о фоновой настройке или топологии.",
    "RQM-KEY-TC-SCRIPTS-TITLE": "Тестовые сценарии",
    "RQM-KEY-TC-SCRIPTS-DESC": "Автоматизированные или неавтоматизированные тестовые сценарии, связанные с этим тестовым набором. Возможно повторное использование сценариев.",
    "RQM-KEY-TC-PRE-COND-TITLE": "Предварительное условие",
    "RQM-KEY-TC-PRE-COND-DESC": "Определяет элементы, обязательные для начала выполнения тестового набора.  Например, Перед началом выполнения данного тестового набора необходимо завершить выполнение другого тестового набора.",
    "RQM-KEY-TC-POST-COND-TITLE": "Заключительное условие",
    "RQM-KEY-TC-POST-COND-DESC": "Определение необходимых действий или объектов после завершения тестового набора.  Здесь можно указать элементы очистки или инструкции по удалению.",
    "RQM-KEY-TC-ACCEPT-CRITERIA-TITLE": "Ожидаемые результаты",
	"RQM-KEY-TC-ACCEPT-CRITERIA-DESC": "Определение результатов, которые должны быть получены для того чтобы тестовый набор считался выполненным успешно.  Можно вложить файл или изображение, отображающее состояние пользовательского интерфейса или кода результата.",
    "RQM-KEY-TC-NOTES-TITLE": "Заметки",
    "RQM-KEY-TC-NOTES-DESC": "Записывайте всю связанную информацию, ссылки на которую будут содержаться в тестовом наборе.",
    "RQM-KEY-TC-EXP-RESULTS-TITLE": "Ожидаемые результаты",
    "RQM-KEY-TC-EXP-RESULTS-DESC": "Определение результатов, которые должны быть получены для того чтобы тестовый набор считался выполненным успешно.  Можно вложить файл или изображение, отображающее состояние пользовательского интерфейса или кода результата.",
    "RQM-KEY-TC-REQ-TITLE": "Требования",
    "RQM-KEY-TC-REQ-DESC": "В разделе приведена вся информация и требования, связанные с данным тестовым набором.  Можно выбрать существующие требования или определить новые, что позволит отследить трассируемость требований для тестов.",
    "RQM-KEY-TS-MANUAL-STEPS-TITLE": "Неавтоматизированные шаги",
    "RQM-KEY-TS-MANUAL-STEPS-DESC": "",
    "RQM-KEY-TC-RISK-TITLE": "Оценка риска",
	"RQM-KEY-TC-RISK-DESC": "В разделе приведены вся информация и риски, связанные с данным тестовым набором. В разделе Оценка риска можно добавить смягчающие действия или пересчитать риск; в разделе Мой риск можно выполнить сброс иерархии рисков и добавить комментарии.",
	
    "RQM-KEY-PROC-REVIEW-TITLE": "Формальная проверка",
    "RQM-KEY-PROC-REVIEW-DESC": "Создание списка пользователей, которые будут утверждающими и проверяющими этого содержимого, а также определение процесса утверждения.",
    "RQM-KEY-PROC-TIMEBOX-TITLE": "Графики тестирования",
    "RQM-KEY-PROC-TIMEBOX-DESC": "Определение различных шагов или стадий теста в плане тестирования.  Можно включить одну или несколько стадий теста с различными фокусами и продолжительностями.",
    "RQM-KEY-PROC-ENTRY-CRITERIA-TITLE": "Критерии входа",
    "RQM-KEY-PROC-ENTRY-CRITERIA-DESC": "Определяет элементы предварительных условий, которые должны быть выполнены до начала тестирования.",
    "RQM-KEY-PROC-EXIT-CRITERIA-TITLE": "Критерии выхода",
    "RQM-KEY-PROC-EXIT-CRITERIA-DESC": "Определение условий, необходимых для формирования выводов по тестированию.",
    "RQM-KEY-PROC-QUALITY-GOAL-TITLE": "Требования к качеству",
    "RQM-KEY-PROC-QUALITY-GOAL-DESC": "Определяет общие показатели качественного продукта.",
    "RQM-KEY-PROC-SIZING-TITLE": "Оценка теста",
    "RQM-KEY-PROC-SIZING-DESC": "Определение высокоуровневого размера работ по тесту, связанному с этим планом.  Это общее представление, которое может указываться  в часах, днях, месяцах или годах.",

    "RQM-KEY-EXE-EWIS-TITLE": "Записи выполнения тестов",
    "RQM-KEY-EXE-EWIS-DESC": "Позволяет связать, создать и сформировать записи выполнения для отдельного тестового набора.  Записи выполнения содержат подробную информацию о конфигурации тестового набора и высокоуровневые результаты выполнения тестового набора.  Подробные результаты приведены в файлах журналов.",
    "RQM-KEY-EXE-MANUAL-EXE-TITLE": "Неавтоматизированное выполнение",
    "RQM-KEY-EXE-MANUAL-EXE-DESC": "",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-TITLE": "Нет выполнения сценария",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-DESC": "",
    "RQM-KEY-EXE-MANUAL-EXE-LOG-TITLE": "Сведения о неавтоматизированном сценарии выполнения",
    "RQM-KEY-EXE-MANUAL-EXE-LOG-DESC": "",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-LOG-TITLE": "Тестовый набор без сведений о тестовом сценарии",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-LOG-DESC": "",
    "RQM-KEY-EXE-TEST-CASES-TITLE": "Тестовые наборы",
    "RQM-KEY-EXE-TEST-CASES-DESC": "Список тестовых наборов в комплекте тестов.",
    "RQM-KEY-EXE-SUMMARY-TITLE": "Сводка",
    "RQM-KEY-EXE-SUMMARY-DESC": "Использование компонентов тем, категорий и функций для объединения комплектов тестов со связанными элементами или логическими группами.",
	"RQM-KEY-EXE-DESIGN-DESC": "Определяет эскиз комплекта тестов.",
	"RQM-KEY-EXE-DESIGN-TITLE": "Эскиз комплекта тестов",
		
    "RQM-KEY-CMD-SCRIPT-DETAILS": "Сведения о сценарии командной строки",
    "RQM-KEY-CMD-EXE-VIEWER": "Программа командной строки для просмотра выполнения",
    "RQM-KEY-CMD-APTR-TYPE-NAME": "Командная строка",
    "RQM-KEY-CMD-APTR-TYPE-DESC": "Сценарий командной строки",
    "RQM-KEY-CMD-APTR-APTR-NAME": "Пример: Адаптер командной строки",
    
    "RQM-KEY-RFT-SCRIPT-DETAILS": "Сведения о сценарии Functional Tester",
    "RQM-KEY-RFT-EXE-VIEWER": "Программа просмотра выполнения Functional Tester",
    "RQM-KEY-RFT-APTR-TYPE-DESC": "Сценарий Functional Tester",
    "RQM-KEY-RFT-APTR-TYPE-NAME": "Functional Tester",
    "RQM-KEY-RFT-APTR-APTR-NAME": "Rational Functional Tester",

    "RQM-KEY-ROBOT-SCRIPT-DETAILS": "Сведения о сценарии Robot",
    "RQM-KEY-ROBOT-EXE-VIEWER": "Программа просмотра Robot",
    "RQM-KEY-ROBOT-EXE-LOG": "Протокол выполнения Robot",
    "RQM-KEY-ROBOT-APTR-TYPE-NAME": "Robot",
    "RQM-KEY-ROBOT-APTR-TYPE-DESC": "Сценарий Robot",
    "RQM-KEY-ROBOT-APTR-APTR-NAME": "Rational Robot",
    
    "RQM-KEY-RPT-SCRIPT-DETAILS": "Сведения о сценарии Тест производительности",
    "RQM-KEY-RPT-EXE-VIEWER": "Программа просмотра выполнения теста производительности",
    "RQM-KEY-RPT-APTR-TYPE-NAME": "Тест производительности",
    "RQM-KEY-RPT-APTR-TYPE-DESC": "Сценарий Тест производительности",
    "RQM-KEY-RPT-APTR-APTR-NAME": "Rational Performance Tester",
    
    "RQM-KEY-RPT-SERVICE-SCRIPT-DETAILS": "Сведения о сценарии теста службы",
    "RQM-KEY-RPT-SERVICE-EXE-VIEWER": "Программа просмотра выполнения теста службы",
    "RQM-KEY-RPT-SERVICE-APTR-TYPE-NAME": "Тест службы",
    "RQM-KEY-RPT-SERVICE-APTR-TYPE-DESC": "Сценарий теста службы",
    "RQM-KEY-RPT-SERVICE-APTR-APTR-NAME": "Rational Service Tester",

    "RQM-KEY-TRT-SCRIPT-DETAILS": "Сведения о сценарии Rational Test RealTime",
    "RQM-KEY-TRT-EXE-VIEWER": "Состояние выполнения Rational Test RealTime",
    "RQM-KEY-TRT-EXE-LOG": "Результат протокола выполнения Rational Test RealTime",
    "RQM-KEY-TRT-APTR-TYPE-NAME": "Rational Test RealTime",
    "RQM-KEY-TRT-APTR-TYPE-DESC": "Описание Rational Test RealTime",
    "RQM-KEY-TRT-APTR-APTR-NAME": "Rational Test RealTime",
    
    "RQM-KEY-DATAPOOL-FILE-NAME": "Файл данных",
    "RQM-KEY-DATAPOOL-FILE-DESC": "Выберите файл, в котором содержатся тестовые данные.  Файл должен быть в формате CSV с переменной информацией в первой строке.",
    "RQM-KEY-DATAPOOL-RECORDS-NAME": "Записи данных",
    "RQM-KEY-DATAPOOL-RECORDS-DESC": "Для предварительного просмотра записей тестовых данных необходимо сначала сохранить редактор тестовых данных.",
    "RQM-KEY-DATAPOOL-TP-DATA-NAME": "Тестовые данные",
    "RQM-KEY-DATAPOOL-TP-DATA-DESC": "Тестовые данные используются для управления тестированием по плану.",

	"RQM-KEY-APPSCAN-TP-TEMPLATE-TITLE": "Шаблон плана тестирования защиты web-приложения",
	"RQM-KEY-APPSCAN-TP-TEMPLATE-DESC": "План тестирования относится к защите web-приложений.",
	"RQM-KEY-APPSCAN-TP-APPLICATION-SECURITY-TITLE": "Защита приложения",
	"RQM-KEY-APPSCAN-TP-APPLICATION-SECURITY-DESC": "Показать доступные стратегии тестирования Rational AppScan Tester Edition в плане тестирования.",
	"RQM-KEY-APPSCAN-SCRIPT-DETAILS": "Rational AppScan Tester Edition", 
	"RQM-KEY-APPSCAN-APTR-TYPE-DESC": "Тестовый сценарий Rational AppScan Tester Edition",
	"RQM-KEY-APPSCAN-APTR-TYPE-NAME": "Rational AppScan Tester Edition",
	"RQM-KEY-APPSCAN-EXE-VIEWER": "Программа просмотра AppScan Tester Edition",
	"RQM-KEY-APPSCAN-EXE-LOG": "Протокол выполнения AppScan Tester Edition",
	
	"RQM-KEY-WI-SECTION-TITLE": "Элементы плана",
	"RQM-KEY-WI-SECTION-DESC": "Изменить элементы управления, связанные с тестированием",
	"RQM-KEY-RM-SECTION-TITLE": "Ссылки на требования",
	"RQM-KEY-RM-SECTION-DESC": "Ссылки на проверяемые требования",
	"RQM-KEY-RM-COL-SECTION-TITLE": "Ссылки на коллекции требований",
	"RQM-KEY-RM-COL-SECTION-DESC": "Ссылки на проверяемые наборы требований",
	"RQM-KEY-TC-CALM-TEMPLATE-TITLE": "Общий шаблон тестового набора ALM",
	"RQM-KEY-TC-CALM-TEMPLATE-DESC": "Общий шаблон тестового набора, связанного с ALM",
	
	"ArtifactID": "ИД артефакта: ",
	"TestPlanID": "ИД плана тестирования: ",
	"TestCaseID": "ИД тестового набора: ",
	"TestScriptID": "ИД тестового сценария: ",
	"TestSuiteID": "ИД комплекта тестов: ",
	"WorkItemID": "ИД задания: ",
	"RevisionID": "ИД ревизии: ",
	"RequirementId": "ИД требования: ",
	
	"labelSectionWorkItemInfo": "Раздел Задание %1 ",
	"labelSectionCreateWorkItemInfo": " Задание для раздела %1",
	"labelTitleSection": "Раздел %1",

    "labelCommand": "Команда",
    "labelArguments": "Аргументы",
    "labelCmdLineSectionName": "Раздел сведений о командной строке",
	
	"labelTabAlly": "Перейти к вкладке: ",
	"labelAllView": "Показать все",
	"labelMyView": "Мой вид",
	"labelLabRes": "Ресурс лаборатории",
	"labelFind": "Найти",
	"labelCapitalNew": "Создать",
	"labelAdvanceFind": "Расширенный поиск",
	"labelVirtualImage": "Виртуальный образ",
	"labelReservation": "Резервирование",
	"labelVirtualCollection": "Виртуальная коллекция",
	"labelInventoryHistory": "Хронология реестра",
	"labelDeletedAndHidden": "Удаленные и скрытые",
	"labelAutomation": "Автоматизация",
	
	"labelUnknwonDefectsProvider": "Неизвестный DefectsProvider %1",
	
	"labelFailingTestCaseWithoutEWI": "Ошибка тесового набора \"%1\"",
	"labelFailingTestCaseWithEWI": "Ошибка тестового набора \"%1\" при выполнении записи выполнения теста \"%2\"",
	"labelTestScriptFailed": "Ошибка при тестировании сценария '%1'.\n\n",
	"labelEnvironmentWithColon": "Среда:\n",
	"labelToProduce": "\nВоспроизводить:\n",
	"labelObserve": "\nСледить:\n",
	"labelFailingRQMTestcase": "Ошибка тестового набора",
	"labelCreatedefect": "Создать дефект...",
	"labelChangeBlocking": "Изменение блокирующего состояния...",
	"labelUnassociateDefect": "Отменить связь дефекта...",
	"labelUnableCreateWorkItem": "Не удалось создать задание!\n(Причина: %1)",
	"labelAssociatedDefects": "Связанные с запросом дефекты",
	"labelNoAssociatedWorkItems": "Связанные внешние дефекты не сохранены!\n(Причина: %1)",
	"labelRelatedER": "Связанные результаты выполнения: %1",
	"labelRelatedRQMTestcase": "Связанный тестовый набор",
	"labelQueryAssociatedBlockingDefects": "Связанные с запросом блокирующие дефекты",
	"labelAssociateDefect": "Связать дефект...",
	"labelUnBlockDefect": "Разблокировать дефект...",
	"labelCreateRTCDefectNotice": "Для создания дефекта щелкните на значке \"Дефект\"",
	"labelRelatedArtifacts": "Связанные артефакты",
	"labelAddExternalDefect": "Rational Team Concert Defect",
	"labelSelectTheWorkItem": "Выберите задание",
    
	"labelIdWithColon": "ИД: ",
	"labelFileNameWithColon": "Имя файла: ",
	"labelSizeWithColon": "Размер: ",
	"msgSelectedScriptArchived":"Выбранный тестовый сценарий заархивирован.",
	"labelChangeWeight": "изменить весовой коэффициент",
	"labelWeightValueWarning": "Значение весового коэффициента недопустимо!",
	"msgKeywordsManualScriptArchived":"Ключевые слова заархивированы, так как заархивированы связанный с ними неавтоматизированные сценарии.",
	"msgKeywordsRemoteScriptArchived":"Связанный с ключевыми словами автоматизированный сценарий заархивирован. Эти ключевые слова теперь снова связаны с их неавтоматизированным сценарием.",
	"msgKeywordsScriptUpdated":"Связанный с ключевыми словами сценарий обновлен.",
	"msgKeywordsUpdated":"Обновлено %1 ключевых слов.",
	"msgKeywordsArchived":"Заархивировано %1 ключевых слов.",
	"msgTestScriptArchived":"Тестовый сценарий %1 из тестового набора %2 заархивирован. Выполнение теста невозможно.",
	
	"labelChangeTestPlanProperties": "Изменить параметры планов тестирования",
	"labelChangeTestCaseProperties": "Изменить параметры тестовых наборов",
	"labelChangeTestScriptProperties": "Изменить параметры тестовых сценариев",
	"labelChangeTestSuiteProperties": "Изменить параметры комплектов тестов",
	"labelChangeEWIProperties": "Изменить параметры записей выполнения тестов",
	"labelChangeProperties": "Изменить %1",
    
	"labelChangeTestPlan":"Изменить план тестирования",
	"labelClearTestPlan":"Очистить план тестирования",
	
    "labelFilterTitle": "Компоновщик представлений",
    "labelFilterDescription": "Показать %1, которое соответствует атрибутам в компоновщике видов. Добавить атрибуты можно с помощью кнопки \"Добавить критерий\":",
    "labelFilterDescriptionAllVisible": "Показать %1, которое соответствует атрибутам в компоновщике видов.",  // %1 is artifact type such as test plan and test case
    "labelOnlyMyTestPlans": "Только мои планы тестирования",
    "labelOnlyMyTestCases": "Только мои тестовые наборы",
    "labelOnlyMyTestScripts": "Только мои тестовые сценарии",
    "labelOnlyMyTERs": "Только мои записи выполнения тестов",
	"labelOnlyMyTestSuites": "Только мои комплекты тестов",
	"labelOnlyMyResults": "Только мои результаты выполнения",
	"labelOnlyMyRequirements": "Только мои требования",
    "labelIncludeArchived": "Включая архивированные",
    "labelAnyCap": "Любые",
    "labelReset": "Сбросить",
	"labelViewBuilderDesc": "Показать %1, которое соответствует атрибутам в компоновщике видов.", // %1 is artifact type such as test plans, test cases
    "labelExecuted": "Выполнен",
    "labelNotExecuted": "Не выполнен",
	"msgSaveDiscardTERChanges":"Сохраните или аннулируйте изменения в разделе Записи выполнения тестов.",
	"msgChangeDataPool": "Вы действительно хотите изменить тестовые данные? Переменные будут потеряны.",
	"msgTestEnvironmentUpdated":"Список сред тестирования обновлен.",
    "labelSimple": "Простой",
    "labelAdvanced": "Расширенный",

	"msgChangeViewBuildConfirm": "Категории изменены. Компоновщик видов будет обновлен. Продолжить?",
	"msgMachineReservationFailed":"Ошибка резервирования системы. Причина %1",
	
    "labelFeedViews": "Виды лент новостей",
    "labelFeedViewsText": "В списке слева выберите ленты новостей для просмотра.",
    "labelPageOfPages": "Страница %1 из %2",
    "labelFirstPage": "Первая",
    "labelPreviousPage": "Предыдущая",
    "labelNextPage": "Далее",
    "labelLastPage": "Последняя",
    "labelDataPools": "Пулы данных",
    "labelTestSuiteLogs": "Журналы комплекта тестов",
    "feedViews_noItemMsg": "Элементы не найдены.",
    "feedViews_feedCursorExpiredMsg": "Указатель ленты новостей на сервере устарел. Обновить запрос ленты новостей сейчас?",
    "feedViews_feedNotFound": "Сервер не поддерживает этот тип ленты новостей.",
	
	"labelSearchLimitWarning": "Большое число результатов поиска (%1)",
	"msgSearchLimitWarning": "Поиск вернул большое число результатов.  Выберите одну из следующих опций для продолжения.  Вывод всех результатов поиска может занять продолжительное время.",
	"labelRefine": "Детализировать поиск",
	"labelLoadFirst": "Загрузить первые %1",
	"labelLoadAll": "Загрузить все",
	
	"msgNotInSamePlan": "Записи выполнения тестов не относятся к тому же плану тестирования. Выберите записи в том же плане тестирования.",
	"msgNotInPlan": "Записи выполнения тестов не относятся к плану тестирования.",
	
	"labelCommunityRiskTitle": "Общественный риск:",
	"labelMyRiskTitle": "Мой риск:",
	"labelCalcuRiskTitle": "Оценка риска:",
	"labelRateThis": "Оценить:",
	"labelRiskAssessment": "Риск",
	"labelCalculate": "Вычислить",
	"labelVeryHigh": "очень высокий",
    "labelHigh": "высокий",
    "labelNeutral": "нейтральный",
    "labelLow": "низкий",
    "labelVeryLow": "очень низкий",
	"labelAverage": "средний",
	"labelAllComments": "Просмотреть все комментарии",
    "labelRateMine": "Оценить:",
	"labelAllCommentsTitle": "Все комментарии",
	"labelShortAvg": "Срдн:",
	"lavelMore": "больше>",
	"labelRiskType": "Тип риска:", 
	"labelRiskTypeNoColon": "Тип риска", 
	"labelRiskName": "Имя риска", 
	"labelLikelihood": "Вероятность:", 
	"labelImpact": "Влияние:", 
	"labelMitigation": "Смягчающее действие",
	"labelNoImpact": "Отсутствие влияния",
	"labelNone": "Нет",
	"labelShortHigh": "Высокий",
	"labelShortMid": "Средний",
	"labelShortLow": "Низкий",
	"labelRiskTable": "Это таблица для оценки риска",
	"labelRisksTable": "Это таблица рисков",
	"labelCommunityRiskHeader": "Общественный риск",
	"labelCalculation": "Оценка",
	"labelCurrentImpact": "Текущее влияние",
	"labelImportance": "Важность",
	"labelReplace": "Заменить",
	"labelAppend": "Добавить",
	"labelRiskProfiles": "Профайлы риска",
	"labelRiskProfileTemplate": "Шаблон профайла риска",
	"labelRiskProfileDetail": "Добавить риск", 
	"labelRisk": "Риск",
	"labelRiskWithColon": "Риск:",
	"labelRisksForProfile": "Риски для '%1':",
	"labelRisks": "Риски",
	"labelVeryHighWithColon": "Очень высокий:",
    "labelHighWithColon": "Высокий:",
    "labelNeutralWithColon": "Нейтральный:",
    "labelLowWithColon": "Низкий:",
    "labelVeryLowWithColon": "Очень низкий:",
	"labelTemplatesWithColon": "Шаблоны:",	
	"labelMitigationWithColon": "Смягчающее действие:",
	"labelAddRiskProfile": "Добавить профайл риска",
	"labelDeleteRiskProfile": "Удалить профайл риска",
	"labelSwitchRiskProfile": "Переключить профайл риска",
	"labelAddRisk": "Добавить риск",
	"labelEditRisk": "Изменить риск",
	"labelDeleteRisk": "Удалить риск",	
	"labelArtifactType": "Тип артефакта",
	"labelProfileName": "Имя профайла",
    "resetAnyRisk": "Вернуть значение любой риск",
	
	"textDefaultTitle": "Обсуждение",
    "textCollapseAll": "Свернуть все",
    "textExpandAll": "Развернуть все",
	"labelNoComments": "Комментарии отсутствуют",
	"textAddComment": "Добавить новый комментарий",
	"textHideComment": "Скрыть новый комментарий",
		
	"msgCommentHere": "Комментарий оставлять здесь",
	"msgCommentNumber": "Комментарий %1",
	"msgStaticFactorValue": "Вероятность: %1  Влияние: %2",
	"msgNoRisk": "Пока не оценено. Нажмите для оценки.",
	"msgNoRiskShort": "Еще не оценено",
	"msgCaseWeightValue": "Очень высокий: %1 Высокий: %2 Нейтральный: %3 Низкий: %4 Очень низкий: %5",
	
	"labelPlanDetails": "Сведения о плане",
	"labelExecutionProgressPlanning": "Планирование выполнения команды",
	"labelDefectDetails": "Сведения об ожидаемых дефектах", 
	"labelPointsAttempted": "Очки (опробовано)",
	"labelPointsCompleted": "Очки (выполнено)",
	"labelProjectedDefects": "Запланированные дефекты", 
	"labelAutoGen": "Автоматическое создание",
	"labelDaily": "Ежедневно",
	"labelWeekly": "Еженедельно",
	"labelMonthly": "Ежемесячно",
	"labelUnit": "Подразделение: ",
	"labelToatlPoints": "Всего очков в стадии теста: ",
	"labelNumberCheck": "Очки должны быть числовыми значениями.",
	"msgAscendingPoints": "Очки должны быть отсортированы по дате в порядке возрастания.",
	"msgCompletedPointIsBig": "Очки за выполненные тесты не должны превышать очки за опробованные.",
	"labelExecutionTrendReportPreview": "Предварительный просмотр отчета о тенденции выполнения",
	"msgNoPhaseData": "Стадии не определены.",
	"msgAllPhasesPointsZero": "Все очки стадий теста нулевые.",
	"msgSelectedPhasesPointsZero": "Очки выбранных стадий теста равны нулю, сначала необходимо ввести тестовые очки.",
	"msgUnsavedChange": "Существуют несохраненные изменения. Сначала сохраните план тестирования.",
	"msgMissingDate": "Сначала введите начальную дату и конечную дату.",
	"msgNoSelectedPhase":  "Выберите одну фазу для предварительного просмотра.",
	"msgSelectMorePhase":  "Выберите только одну фазу для предварительного просмотра.",
	
	"labelChoseMachinesAtRuntime": "Выбрать системы во время выполнения",
	"labelShowRelatedDefects": "Показать связанные дефекты",
	"labelShowQueryDefects": "Показать дефекты из запроса",
	"labelFullSize":"Полный размер",
	"labelThumbNail":"Уменьшенная копия",
	"labelLink":"Ссылка",
	"labelManageImages":"Управление всеми изображениями",
	"labelShowHideComments":"Показать/Скрыть столбец комментариев",
	"labelShowComments":"Показать столбец комментариев",
	"labelHideComments":"Скрыть столбец комментариев",
	"labelCompact":"Компактный вид",
	"labelShowCompactView":"Компактный вид",
	"labelShowNormalView":"Обычный вид",
	"labelUnSavedProperties":"Существуют несохраненные параметры, которые будут потеряны при отмене выполнения. Отменить выполнение?",
    
    "labelAddNewType": "Добавить новый тип",
    "labelHideType": "Скрыть тип",
    "labelRestoreType": "Восстановить тип",
    "labelEditTypeAttrs": "Изменить атрибуты типа",
    "labelSetType": "Задать тип",
    "labelRemoveType": "Удалить тип",
    "labelSetTestEnvTypeName": "Задать идентификатор типа",
    "labelTestEnvTypeNamePrompt": "Введите идентификатор для типа:",
    "labelIndentifier": "Идентификатор:",
	"labelTestRecordSummary": "Сведения о %1:",
	"labelExecutionSequence": "График выполнения",
	"labelSearchRuntime": "Поиск среды выполнения",
	"msgScriptNotFoundInTestCaseForSequence": "Не найден тестовый сценарий для тестового набора '%1'. Просмотрите сведения об исполняемом '%2'",
	"msgNoAdapterFoundForTestScriptForSequence": "Ее найден адаптер для тестового сценария '%1'. Просмотрите сведения об исполняемом '%2'",
	"msgNoCaseForSuiteInSequence": "Не удалось найти тестовый набор для '%1'",
	"msgRemoveDefectAssociation":"Удаление дефектов также удалит связь, созданную во время неавтоматизированного выполнения, между дефектами и шагами неавтоматизированного сценария. Продолжить?",
	"labelShowToolbar":"Показать панель инструментов редактора отформатированного текста",
	"labelHideToolbar":"Скрыть панель инструментов редактора отформатированного текста",
	
	"printLabelPSC":"Отчет о распечатке экрана",
	"printLabelCAR":"Отчет о текущем артефакте",
	"printLabelTPDR":"Подробный отчет о плане тестирования",
	"printLabelTPCR":"Полный отчет о плане тестирования",
	"printLabelUIV":"Панель интерфейса пользователя",
	"printLabelEA":"Контроль выполнения",
	"printLabelPA":"Контроль планирования",
	"printLabelHistory":"Хронология",
	"printLabelSummary":"Сводка",
	"printLabelMultiple":"Несколько",
    "msgMultipleErrorSP" :"В системных свойствах обнаружено несколько ошибок:%1", 
    "msgLoadingSectionSystemProperties" :"Ошибка загрузки %1 раздела: <br>%2", 
    "msgSavingSectionSystemProperties" :"Ошибка сохранения %1 раздела: <br>%2",
	
	"labelCalmLinks": "Ссылка CALM",
	"labelSteps":"Шаги",
	"labelClipboard":"Буфер обмена",
	"labelClipboardCSHelp":"Буфер обмена - Справка",
	"labelClearAll":"Очистить все",
	"labelAddToClipboard":"Добавить в буфер обмена",
	"labelBuildRecord":"Запись компоновки",
	"labelBuildDef":"Определение компоновки",
	"labelArtifactScope":"Область действия артефакта",
	"labelMore": "Больше",
	"labelLess": "Меньше",
	"labelClipboardNoItems":"Добавьте одно или несколько действий в это представление, перенеся их мышью из редактора неавтоматизированных тестов.",
	"labelKeywordNoItems":"Добавьте ключевые слова в это представление, перенеся одно или несколько действий мышью из редактора неавтоматизированных тестов. Будут показаны также ключевые слова, созданные в представлении Все ключевые слова.",
	
	//Edit Columns for Dynamic Grid Panel labels
    "labelEditColumnsTitle": "Изменить столбцы", 
    "labelAddColumn": "Добавить столбец",
    "labelColumn": "Столбец",
    "defaultColumnHeader": "Столбец %1",
    "msgColumnNameDefault": "Сетке будут присвоены стандартные имена столбцов.",
    "msgGenericColumnNameInvalid": "Недопустимое имя столбца",
	"msgEnterExactNumID": "Укажите точный цифровой идентификатор:",
	
	"msgDeleteSectionFromTemplate": "Выбранные разделы могли быть добавлены в другие шаблоны. При удалении они будут утеряны. Продолжить?",
	"labelTCPreferencesHelp": "Параметры тестовых наборов - Справка",
	"labelTCPreferences": "Параметры тестовых наборов",
	"labelDuPreferences": "Одинаковые параметры",	
	"labelDuPreferencesHelp": "Одинаковые параметры - Справка",		
	"labelUseTriggerActivity":"Использовать операции теста и триггера в тестовом наборе",
	"labelAddInclusion": "Добавить включение",
    "labelRemoveInclusion": "Удалить включение",
    "labelNewTypeTitle": "Новый тип", 
    "labelAddAsEnvironment": "Задать новый корневой тип в качестве типа среды плана тестирования",
    "labelTypeName": "Имя типа:",
    "labelWarningNoTypeChild": "Со следующими новыми корневыми типами не связаны подтипы:%1.<br>В случае продолжения они будут недоступными в качестве типов среды планов тестирования. Продолжить?",
    "labelAddTypeHelp" : "Добавление типа - Справка",
	"labelOpen" : "Открыть",
    
    "msgQueryExpired": "Результаты поиска непригодны. Перед выполнением действия обновите результаты поиска.",
    "msgRichTextPasteError": "Не удалось сохранить ресурс. Возможно, в текстовое поле с форматированием вставлены недопустимые данные. Скопируйте данные в текстовый редактор, удалите недопустимые теги форматирования, вставьте результат обратно в поле с форматированием и нажмите Сохранить.",

    // %1=artifact type such as test plans, test cases; %2=one of the actions below
    "msgRefreshModArtifact": "Некоторые объекты (%1) были %2, обновите для получения свежих данных.",
    "labelArtifactsAdded": "добавлены",
    "labelArtifactsDeleted": "удалены",
    "labelArtifactsModified": "изменены",
    
    "msgErrorFetchAll": "Не удалось получить все выбранные элементы для выполнения действия. Выберите отдельные элементы для выполнения действия или повторите попытку.",
    
    "labelCorrelationTitle": "Преобразование областей проектов",
    "msgCorrelateTeam": "Преобразуйте группы области проекта '%1' в соответствующие группы области проекта '%2'.", // %1 is the source project area's name, %2 is the target project area's name
    "msgCorrelateTestCaseTemplate": "Преобразуйте шаблоны тестового набора области проекта '%1' в соответствующие шаблоны области проекта '%2'.", // %1 is the source project area's name, %2 is the target project area's name    
    "msgCorrelateTestPlanTemplate": "Преобразуйте шаблоны плана тестирования области проекта '%1' в соответствующие шаблоны области проекта '%2'.", // %1 is the source project area's name, %2 is the target project area's name        
    "msgCorrelateQualityObjective": "Преобразуйте требования к качеству области проекта '%1' в соответствующие требования области проекта '%2'.", // %1 is the source project area's name, %2 is the target project area's name            
    "msgCorrelateRisk": "Преобразуйте риски области проекта '%1' в соответствующие риски области проекта '%2'.",  // %1 is the source project area's name, %2 is the target project area's name
    "msgCorrelateCategory": "Преобразуйте значения категорий области проекта '%1' в соответствующие значения области проекта '%2'.",  // %1 is the source project area's name, %2 is the target project area's name
    "msgCorrelatePlanCategory": "Преобразуйте значения категорий плана тестирования области проекта '%1' в соответствующие значения области проекта '%2'.",  // %1 is the source project area's name, %2 is the target project area's name
    "msgCorrelateCaseCategory": "Преобразуйте значения категорий тестового набора области проекта '%1' в соответствующие значения области проекта '%2'.",  // %1 is the source project area's name, %2 is the target project area's name    
    "msgCorrelateSuiteCategory": "Преобразуйте значения категорий комплекта тестов области проекта '%1' в соответствующие значения области проекта '%2'.",  // %1 is the source project area's name, %2 is the target project area's name        
    "msgCorrelateResourceLocation": "Преобразуйте расположения общих ресурсов области проекта '%1' в соответствующие расположения области проекта '%2'.",  // %1 is the source project area's name, %2 is the target project area's name         
    "msgCorrelateFail": "Не удается выполнить преобразование.  В области проекта '%1' нет необходимых параметров.", // %1 is the name of the target project area
    "msgCorrelateCardinality": "В этот элемент уже преобразован другой элемент области проекта '%1'.", // %1 is the name of the source project area
    "msgCorrelateConfirmCancel": "Вы действительно хотите отменить операцию? Копии не будут созданы.",
	"labelEntryCriteria": "Критерии входа",
	"labelExitCriteria": "Критерии выхода",
    "msgCorrelateArtifacts":"Свяжите объект %1 в области проекта '%2' с подходящим объектом %1 в области проекта '%3'."  // %1 is the artifact type, %2 is the source project area's name, %3 is the target project area's name
    
})

